--[[
	© 2023 Thriving Ventures AB, do not share, re-distribute or modify

	without permission of its author (gustaf@thrivingventures.com).
]]

Monolith.LocaleBuilder( "de", true )

-- Animation plguin
animation.keybinds.taunt 					= "Gesten anzeigen"

animation.taunts.agree 						= "Zustimmen"
animation.taunts.cheer 						= "Jubeln"
animation.taunts.muscle 					= "Muskeln"
animation.taunts.salute 					= "Salutieren"
animation.taunts.forward 					= "Vorwärts"
animation.taunts.dance 						= "Tanzen"
animation.taunts.zombie 					= "Zombie"
animation.taunts.robot 						= "Roboter"
animation.taunts.bow 					 	= "Verbeugen"
animation.taunts.becon 						= "Herwinken"
animation.taunts.wave 						= "Welle"
animation.taunts.pers 						= "Löwenpose"
animation.taunts.laugh 						= "Lachen"
animation.taunts.disagree 					= "Ablehnen"

-- Admin plugin
admin.gui.players 							= "Spieler"
admin.gui.licenseList 						= "Lizenzliste"
admin.gui.noLicenses 						= "Keine Lizenzen"
admin.gui.revoke 							= "Entfernen"
admin.gui.permanentLaws 					= "Permanente Gesetze"
admin.gui.whatWantDo 						= "Was möchtest du tun?"
admin.gui.editLaw 							= "Gesetz bearbeiten"
admin.gui.editTheLaw 						= "Dieses Gesetz bearbeiten"
admin.gui.removeTheLaw 						= "Gesetz entfernen"
admin.gui.addNewLaw 						= "Neues Gesetz hinzufügen"
admin.gui.addLaw 							= "Gesetz hinzufügen"
admin.gui.choosePlayer 						= "Spieler auswählen"
admin.gui.changeTeam 						= "Team wechseln"
admin.gui.enableEmergencyState 				= "Aktiviere Notstand"
admin.gui.emergencyState 					= "Notstand"
admin.gui.reasonForEState					= "Nenne eine Begründung, den Notstand auszurufen."
admin.gui.eStateLength 						= "Begründung muss zwischen 3 und 140 Zeichen beinhalten"
admin.gui.adminPanel 						= "Admin Panel"
admin.gui.settings 							= "Einstellungen"
admin.gui.blacklist 						= "Blacklist"
admin.gui.view 								= "Ansehen"
admin.gui.licenses 							= "Lizenzen"
admin.gui.jobs 								= "Berufe"
admin.gui.laws 								= "Gesetze"
admin.gui.teams 							= "Teams"
admin.gui.ticketsMenu 						= "Strafzettel-Menü"
admin.gui.tickets							= "Strafzettel"
admin.gui.creatorInfo 						= "Ersteller-Info"
admin.gui.victimInfo 						= "Beschuldigter-Info"
admin.gui.disconnected 						= "VERBINDUNG GETRENNT"
admin.gui.ticketInfo 						= "Strafzettel-Info"
admin.gui.timeAgo 							= "Vor %s"
admin.gui.deleteTicket 						= "Strafzettel entfernen"
admin.gui.amount							= "Anzahl: %s"
admin.gui.issued 							= "Teammitglied: %s"
admin.gui.reason 							= "Begründung: %s"
admin.gui.jobLevels 						= "BERUF LEVELS"
admin.gui.playerSkills 						= "SPIELER FÄHIGKEITEN"
admin.gui.playerLookup 						= "Spielersuche"
admin.gui.playerMoney 						= "SPIELER GELD"
admin.gui.equipment 						= "Ausrüstung"
admin.gui.inventory 						= "Inventar"
admin.gui.bank 								= "Bank"
admin.gui.categoryLevel 					= "%s: Level %s"
admin.gui.playerLevelColon 					= "Spieler-Level: %s"
admin.gui.walletComma						= "Brieftasche: %s"
admin.gui.bankBalance 						= "Bankguthaben: %s"
admin.gui.itemMenu 							= "Item-Menü"
admin.gui.single 							= "Einzelnt"
admin.gui.stacks 							= "Stapel"

admin.item.all 								= "Alle Items"
admin.item.weapons 							= "Waffen"
admin.item.attachments 						= "Aufsätze"
admin.item.ammo 							= "Munition"
admin.item.furniture 						= "Möbel"
admin.item.entities 						= "Gegenstände"
admin.item.materials 						= "Materialien"
admin.item.planks 							= "Planken"
admin.item.tools 							= "Werkzeuge"
admin.item.rawFood 							= "Rohes Essen"
admin.item.food 							= "Essen"
admin.item.drugs 							= "Drogen"
admin.item.seeds 							= "Samen"
admin.item.signs 							= "Schilder"
admin.item.misc 							= "Verschiedenes"

admin.kick.whitelistMode 					= "Whitelist Modus ist momentan aktiviert"

admin.notif.lawLength 						= "Dein Text muss zwischen 3 und 200 Zeichen lang sein."
admin.notif.removedTicket 					= "%s hat einen deiner Strafzettel entfernt."

admin.log.viewTicketsMenu 					= "%s hat versucht das Strafzettel-Menü aufzurufen"
admin.log.viewItemMenu 						= "%s hat versucht das Item-Menü aufzurufen"
admin.log.viewPlayerData 					= "%s hat versucht die Spielerdaten von: %s aufgerufen."
admin.log.removedTicket 					= "%s hat versucht den Strafzettel von: %s zu entfernen."

admin.chat.adminChatPrefix 					= "Admins"

-- Advert plugin
advert.applyStaff 							= "Du möchtest Teil des Teams werden und uns unterstützen? Dann schreibe unter www.modern-gaming.net eine Bewerbung."
advert.twitter 								= "Rede mit anderen Spielern und finde neue Freunde auf unserem TeamSpeak! - ts.modern-gaming.net"
advert.premium 								= "Du möchtest den Server unterstützen und deine Spielerfahrung erweitern? Dann kaufe Premium! Schreib !store oder besuche monolithservers.de/store"
advert.css 									= "Du hast fehlende Texturen oder Fehler im Spiel? Dann schreib !content und sei dir sicher, dass du alle CSS-Texturen installiert hast."
advert.forums 								= "Es ist anfangs schwer, sich auf dem Server zurecht zu finden. Besuche doch mal unser Forum auf www.modern-gaming.net und schaue in den MonolithRP-Guides nach Hilfe!"
advert.report 								= "Du brauchst Hilfe oder willst etwas ans Team melden? Dann erstelle ein Supportticket mit der Hilfe von !report oder @."
advert.help 								= "Du hast eine Frage? Dann stelle deine Frage mithilfe des !help Befehls."

advert.chat.notice 							= "NOTIZ"

-- AFK plugin
afk.gui.idleFor 							= "AFK seit %s"
afk.gui.kicked 								= "gekickt"
afk.gui.demoted 							= "degradiert"
afk.gui.inTime 								= "in "
afk.gui.now 								= "jetzt"

afk.kick.afkTooLong 						= "Du warst zu lange AFK."

afk.notif.demoted 							= "Du wurdest degradiert, weil du zu lange AFK warst."

-- Animation plugin
anim.notif.pleaseWaitX 						= "Bitte warte %s."
anim.notif.surrenderHandcuffed				= "Du kannst dich nicht ergeben, solange du gefesselt bist."
anim.notif.surrenderVehicle 				= "Du kannst dich nicht ergeben, solange du in einem Fahrzeug sitzt."
anim.notif.surrenderTaunt 					= "Du kannst dich nicht ergeben, solange du einen Emote ausführst."
anim.notif.tauntSurrender 					= "Du kannst keinen Emote ausführen, solange du dich ergibst."
anim.notif.tauntVehicle 					= "Du kannst keinen Emote ausführen, solange du in einem Fahrzeug sitzt."
anim.notif.tauntHandcuffed 					= "Du kannst keinen Emote ausführen, solange du gefesselt bist."
anim.notif.tauntDead 						= "Du kansnt keinen Emote ausführen, solange du tot bist."

anim.gui.lowerHands							= "DRÜCKE [F2], UM DEINE HÄNDE ZU SENKEN"

exploit.ban.altAccount 						= "[Anti-Exploit] Alternativer Nutzeraccount von %s - Entbannungsantrag @ wwww.modern-gaming.net"
exploit.ban.reason							= "[Anti-Exploit] Code #%s - Entbannungsantrag @ wwww.modern-gaming.net"

-- Blacklist plugin
blacklist.toolgun							= "Tool Gun Blacklist"
blacklist.physgun							= "Physics Gun Blacklist"
blacklist.vehicle							= "Fahrzeug Blacklist"
blacklist.weapon							= "Waffen Blacklist"
blacklist.ooc								= "OOC Blacklist"
blacklist.looc								= "LOOC Blacklist"
blacklist.bugTracker						= "Bug Tracker Blacklist"
blacklist.bountyBoard						= "Steckbrief Blacklist"
blacklist.advert							= "Werbungs Blacklist"
blacklist.voice								= "Voicechat Blacklist"

blacklist.time.year							= "Ein Jahr"
blacklist.time.month 						= "Ein Monat"
blacklist.time.week 						= "Eine Woche"
blacklist.time.day 							= "Ein Tag"
blacklist.time.hour 						= "Eine Stunde"
blacklist.time.halfHour 					= "Eine halbe Stunde"
blacklist.time.permanent 					= "Permanent"

blacklist.notif.somethingWrong 				= "Irgendwas ist schiefgelaufen."

blacklist.gui.title 						= "Blacklist Menü"
blacklist.gui.searchOnline 					= "Online Spielersuche"
blacklist.gui.playerColon 					= "Spieler: %s"
blacklist.gui.searchSteamID 				= "Nach einer blacklisted SteamID suchen."
blacklist.gui.invalidSteamID				= "Ungültige SteamID"
blacklist.gui.noDataFound 					= "Keine Daten gefunden."
blacklist.gui.steamIDColon					= "SteamID: %s"
blacklist.gui.noBlacklistedOnline 			= "Keine blacklisted Spieler sind online."
-- @TODO: Blacklist command?

blacklist.menu.customTime 					= "Eigene Länge"
blacklist.menu.remove 						= "Blacklist entfernen"
blacklist.menu.givenBy 						= "Ausgestellt von: %s"
blacklist.menu.expires 						= "Läuft ab: %s"
blacklist.menu.jobs 						= "Berufe"
blacklist.menu.jobcats						= "Berufkategorien"
blacklist.menu.other 						= "Anderes"

blacklist.misc.unknown 						= "Unbekannt"
blacklist.misc.never 						= "Nie"

blacklist.notif.driving 					= "Du wurdest vom Fahren eines Fahrzeuges gesperrt."
blacklist.notif.job 						= "Du wurdest von ${job} gesperrt."
blacklist.notif.cat 						= "Du wurdest vom ${job} Beruf gesperrt."
blacklist.notif.fromX 						= "Du wurdest von ${reason} gesperrt."
blacklist.notif.unblacklistedFromX 			= "Du wurdest von ${reason} entsperrt."
blacklist.notif.unblacklistedJob			= "Du wurdest vom ${job} System gesperrt."
blacklist.notif.unblacklistedCat 			= "Du wurdest von der Jobkategorie ${cat} entsperrt."
blacklist.notif.blacklistFromX 				= "Du wurdest vom ${reason} von ${caller} für ${time} gesperrt."
blacklist.notif.blacklistJob 				= "Du wurdest vom ${job} gesperrt, von ${caller} für ${time}."
blacklist.notif.blacklistCat 				= "Du wurdest von der Kategorie ${cat} von ${caller} für ${time} gesperrt."
blacklist.notif.invalidSteamID 				= "Ungültige SteamID."

blacklist.categories.physgun 					= "Physics Gun-Benutzung"
blacklist.categories.driving 					= "Fahrzeug fahren"
blacklist.categories.weapons 					= "Waffen-Nutzung"
blacklist.categories.toolgun 					= "Tool Gun Nutzung"
blacklist.categories.ooc 						= "OOC Chat-Nutzung"
blacklist.categories.looc 						= "LOOC Chat-Nutzung"
blacklist.categories.bugTracker 				= "Bug Tracker Nutzung"
blacklist.categories.advert 					= "Nutzen des Werbungschat"
blacklist.categories.voice						= "Nutzen des Voicechats"

blacklist.prompt.length 					= "Blacklist Länge"
blacklist.prompt.length.text 				= "Blacklist Länge spezifizieren (ex: 1y1w2d1h)"

-- @NOTE: Skipping bounty board

-- Clothing plugin
clothing.notif.equipSuit 					= "Du musst deinen Anzug erst anziehen!"
clothing.notif.purchased 					= "Du haste einen (n) %s gekafut"
clothing.notif.maleOnly 					= "Das ist ein Kleidungsstück nur für Männer"
clothing.notif.femaleOnly 					= "Das ist ein Kleidungsstück nur für Frauen"

clothing.gui.title 							= "KLAMOTTEN"
clothing.gui.updateLog 						= "Klicke hier, um dir den Update log einzusehen!"
clothing.gui.tieNumber 						= "Krawatte #%s"

clothing.style.formal 						= "Fomell"
clothing.style.casual 						= "Casual"
clothing.style.puffer 						= "Puffer"
clothing.style.hooded 						= "Kapuze"
clothing.style.zipper 						= "Reißverschluss"
clothing.style.parka 						= "Parka"

clothing.category.trenchcoat 				= "Trenchcoat-Anzüge"
clothing.category.closed 					= "Geschlossene Anzüge"
clothing.category.open 						= "Geöffnete Anzüge"
clothing.category.half 						= "Halbe Anzüge"
clothing.category.threePiece 				= "Dreiteilige Anzüge"
clothing.category.ties 						= "Krawatten"
clothing.category.shirts 					= "Shirts"
clothing.category.pants						= "Hosen"
clothing.category.tops 						= "Tops"
clothing.category.shoes 					= "Schuhe"

-- @NOTE: Test these
clothing.skin.black							= "Schwarzer Anzug"
clothing.skin.brown							= "Braun & blauer Anzug"
clothing.skin.navyblue						= "Navy blauer Anzug"
clothing.skin.cream							= "Weiß & schwarzer Anzug"
clothing.skin.grey							= "Grauer Anzug"
clothing.skin.green							= "Green Anzug"
clothing.skin.grey_brown					= "Blau & brauner Anzug"
clothing.skin.grey_black					= "Grau & schwarzer Anzug"
clothing.skin.tan							= "Bräunlicher"
clothing.skin.grey_blue						= "Grau & blauer Anzug"
clothing.skin.brown_tan						= "Grau & bräunlicher Anzug"
clothing.skin.black_black					= "Schwarz auf schwarzer Anzug"
clothing.skin.black_blue					= "Scharzer & blauer Anzug"
clothing.skin.striped_grey					= "Grau gestreifter Anzug"
clothing.skin.striped_blue					= "Blau gestreifter Anzug"
clothing.skin.red							= "Schwarzer & roter Anzug"
clothing.skin.shirt_blue					= "Blaues Shirt"
clothing.skin.shirt_white					= "Beiges Shirt"
clothing.skin.shirt_green					= "Grünes Shirt"
clothing.skin.shirt2_blue					= "Blaues dsb Shirt"
clothing.skin.shirt2_white					= "Weißes dsb Shirt"
clothing.skin.jacket_blue					= "Blaue Jacke"
clothing.skin.jacket_green					= "Grüne Jacke"
clothing.skin.jacket_red					= "Rote Jacke"
clothing.skin.sweater1						= "Blaue Sweatshirt"
clothing.skin.sweater2						= "Braunes Sweatshirt"
clothing.skin.sweater3						= "Graues Sweatshirt"
clothing.skin.jeans_black 					= "Schwarze Jeans"
clothing.skin.jeans_grey 					= "Blaue Jeans"
clothing.skin.jeans_fade_black 				= "Braune Jeans"
clothing.skin.jeans_fade_blue 				= "Dunkelblaue Jeans"
clothing.skin.holster1 						= "Leicht gepolsterte Jeans"
clothing.skin.holster2 						= "Dunkle gepolsterte Jeans"
clothing.skin.black_hoodie 					= "Schwarzer Kapuzenpullover"
clothing.skin.giffy_hoodie 					= "Bigness Kapuzenpullover #5 (Urban Camo)"
clothing.skin.bigness_hoodie_red 			= "Bigness Kapuzenpullover #1"
clothing.skin.bigness_hoodie_gray 			= "Bigness Kapuzenpullover #2 (Wüsten Camo)"
clothing.skin.gray_hoodie 					= "Roter & schwarzer Kapuzenpullover"
clothing.skin.bigness_hoodie_pink 			= "Bigness Kapuzenpullover #3"
clothing.skin.light_gray_hoodie 			= "Bigness Kapuzenpullover #4"
clothing.skin.white_hoodie 					= "Schwarzer & weißer Kapuzenpullover"
clothing.skin.jeans_bluedarkhoodied			= "Dunkelblaue Jeans"
clothing.skin.whitejeanshoodied				= "Weiße Jeans"
clothing.skin.beigejeanshoodied				= "Beige Jeans"
clothing.skin.bluejeans_hoodied				= "Blaue Jeans"
clothing.skin.bluelightjeans_hoodied		= "Hellblaue Jeans"
clothing.skin.grayjeans_hoodied				= "Graue Jeans"
clothing.skin.orangejeans_hoodied			= "Orange Jeans"
clothing.skin.shoes_orangehoodied			= "Orange BB Schuhe"
clothing.skin.shoes_brownhoodied			= "Brown BB Schuhe"
clothing.skin.shoes_grayhoodied				= "Gray BB Schuhe"
clothing.skin.shoes_whitehoodied			= "White BB Schuhe"
clothing.skin.shoes_redhoodied				= "Red BB Schuhe"
clothing.skin.shoes_blackhoodied			= "Black BB Schuhe"
clothing.skin.shoes_blacktopshoodied		= "Schwarze High Tops"
clothing.skin.shoes_whitetopshoodied		= "Weiße High Tops"
clothing.skin.shoes_redtopshoodied			= "Rote High Tops"
clothing.skin.femgiffie						= "Grauer Kapuzenpullover"
clothing.skin.blackhoodiefemale				= "Schwarzer Kapuzenpullover"
clothing.skin.brownhoodiefemale				= "Brauner Kapuzenpullover"
clothing.skin.femjeans_bluedarkhoodied		= "Grüne Leinwandhose"
clothing.skin.femwhitejeanshoodied			= "Schwarze Leinwandhose"
clothing.skin.fembeigejeanshoodied			= "Braune Leinwandhose"
clothing.skin.fembluejeans_hoodied			= "Graue Leinwandhose"
clothing.skin.femgrayjeans_hoodied			= "Beige Leinwandhose"
clothing.skin.femcamohoodiepantsfemale		= "Camo Leinwandhose"
clothing.skin.femwhitehoodiepantsfemale		= "Weiße Leinwandhose"
clothing.skin.femshoes_orangehoodied		= "Orangene BB Schuhe"
clothing.skin.femshoes_brownhoodied			= "Weiße BB Schuhe"
clothing.skin.femblackshoeshoodied			= "Schwarze BB Schuhe"
clothing.skin.femblackhightopsfemale		= "Schwarze Low Tops"
clothing.skin.femwhitehightops				= "Weiße Low Tops"
clothing.skin.femwhiteandredhightops		= "Rote Low Tops"
clothing.skin.femwhiteandbluehightops		= "Blaue Low Tops"
clothing.skin.femgrayskateshoes				= "Graue Skate-Schuhe"
clothing.skin.femblackskateshoes			= "Schwarze Skate-Schuhe"
clothing.skin.femblackpinkhoodie			= "Schwarzer & Rosa Hoodie"
clothing.skin.tanhoodie						= "Lohfarbener Hoodie"
clothing.skin.pinkhoodie					= "Rosa Hoodie"
clothing.skin.lightbluelowtops				= "Hellblaue low Tops"
clothing.skin.blackpinkshoeshoodied			= "Schwarz & rosa BB Schuhe"
clothing.skin.bluenbshoes					= "Blaue Newbalance Schuhe"
clothing.skin.tannbshoes					= "Lohfarbene Newbalance Schuhe"
clothing.skin.greynbshoes					= "Graue Newbalance Schuhe"
clothing.skin.blackrednbshoes				= "Schwarz & rote Newbalance Schuhe"
clothing.skin.bluehighshorts				= "Blaue Highshorts"
clothing.skin.whitehighshorts				= "Weiße Highshorts"
clothing.skin.blackhighshorts				= "Schwarze Highshorts"
clothing.skin.darkblueskinny				= "Dunkelblaue Skinny Jeans"
clothing.skin.grayskinny					= "Graue Skinny Jeans"
clothing.skin.lighteblueskinny				= "Hellblaue Skinny Jeans"
clothing.skin.washedbluejeans				= "Dunkel gewaschene blaue Loose Jeans"
clothing.skin.darkblueloose					= "Dunkelblaue Loose Jeans"
clothing.skin.washedlightbluejeans			= "Hellgewaschene blaue Loose Jeans"
clothing.skin.whitebluejeans				= "Weiß & blaue Loose Jeans"
clothing.skin.pinkparka						= "Rosa Parka"
clothing.skin.redparka						= "Roter Parka"
clothing.skin.tanparka						= "Lohfarbener Parka"
clothing.skin.lightblueparka				= "Hellblauer Parka"
clothing.skin.orangeparka					= "Oranger Parka"
clothing.skin.camoparka						= "Camo Parka"
clothing.skin.dottedparka					= "Punktierter Parka"
clothing.skin.bluecamoparka					= "Blauer Camo Parka"
clothing.skin.whiteparka					= "Weißer Parka"

clothing.prompt.equipX 						= "Möchtest du ${name} anziehen?"
clothing.prompt.purchaseX 					= "Möchtest du ${name} für ${price} kaufen?"

-- Confiscation plugin
conf.gui.title 								= "BEWEISMATERIAL"
conf.gui.itemsHeader 						= "DEINE ITEMS - KEINE ITEMS"
conf.gui.takeAllItems 						= "ALLE ITEMS NEHMEN"
conf.gui.take 								= "Nehmen"
conf.gui.yourItemsX							= "DEINE ITEMS - %s ITEMS"

conf.ent.name 								= "Beweise-Spind"

conf.notif.confiscated 						= "%s hat %s von %s konfisziert."
conf.notif.you								= "Dir"
conf.notif.youConfiscated					= "Du hast %s von %s konfisziert."
conf.notif.followingConfiscated 			= "Die folgenfen Items wurden konfisziert: %s."
conf.notif.takeFromLocker 					= "Du hast %s vom Beweis-Spind genommen."
conf.notif.xTakeFromLocker					= "%s hat %s vom Beweis-Spind genommen"
conf.notif.unableRetrieve					= "Du konntest keine Items aus dem Spind nehmen."
conf.notif.lockerHandcuff					= "Du kannst das nicht in Handschellen tun."
conf.notif.noRetrieve 						= "Du hast keine Items in diesem Spind."
conf.notif.getCloserTo 						= "Geh näher an den %s."
conf.notif.notPolice 						= "Du bist kein Polizist!"

-- Context Plugin
context.log.used 							= "${player} hat das Kontext-Menü benutzt. (${action}): ${info}"
context.log.xVehicleRepaired				= "${name}'s Fahrzeug wurde vollständig repariert."
context.log.xRepairedVehicle 				= "${name} hat dein Fahrzeug repariert."
context.log.fullyRepaired 					= "Das Fahrzeug wurde vollständig repariert."
context.log.bankBalance						= "Information - Bankguthaben"
context.log.revive 							= "Moderation - Wiederbeleben"
context.log.demote 							= "Moderation - Degradieren"
context.log.handcuff 						= "Moderation - Fesseln"
context.log.copyChannel 					= "Moderation - Funkfrequenz kopieren"
context.log.viewInventory 					= "Information - Inventar ansehen"

context.notif.entityOwner					= "${name} ist der Besitzer dieses Grundstücks."
context.notif.arrestVoided 					= "Deine Festnahme wurde von einem Teammitglied verhindert."
context.notif.noDriver 						= "Kein Fahrer gefunden."
context.notif.vehicleKicked 				= "${name} hat dich aus seinem Fahrzeug geworfen."
context.notif.moneyLookup					= "${name} hat ${cash} in seiner Brieftasche und ${bank} auf seiner Bank."
context.notif.youWereRevived				= "Du wurdest von ${name} wiederbelebt."
context.notif.youRevived 					= "Du hast ${name} wiederbelebt."
context.notif.demoted						= "Du wurdest von deinem letzten Beruf gekündigt. Du musst 5 Minuten wartenm bevor du den Nächsten anfängst."
context.notif.youDemoted 					= "Du hast ${name} gefeuert."
context.notif.youWereX 						= "Du wurdest ${action}."
context.notif.youHaveXY						= "Du hast ${action} ${name}."
context.notif.handcuffed 					= "gefesselt"
context.notif.unhandcuffed 					= "befreit"
context.notif.switchedChannel 				= "Du hast deine Funkfrequenz zu ${channel} geändert."
context.notif.copySteamID 					= "${name}'s SteamID kopiert."
context.notif.copySteamName 				= "${name}'s Steamnamen kopiert."

context.misc.invalidPlayer 					= "Ungültiger Spieler"
context.misc.time1h							= "1 Stunde"
context.misc.time2h							= "2 Stunden"
context.misc.time4h							= "4 Stunden"
context.misc.time12h						= "12 Stunden"
context.misc.time1d							= "1 Tag"
context.misc.time2d							= "2 Tage"
context.misc.time7d							= "1 Woche"
context.misc.time1y							= "Permanent"

context.menu.unarrest 						= "Spieler entlassen"
context.menu.unlock 						= "Türen aufschließen"
context.menu.lock 							= "Türen abschließen"
context.menu.repair 						= "Fahrzeug reparieren"
context.menu.unclamp 						= "Parkkralle entfernen"
context.menu.kickFromVehicle 				= "Aus dem Fahrzeug schmeißen"
context.menu.informative 					= "Information"
context.menu.informative.steamID 			= "SteamID kopieren"
context.menu.informative.steamName 			= "Steamnamen kopieren"
context.menu.informative.money 				= "Geld Informationen kopieren"
context.menu.informative.lookup				= "Nachschauen"
context.menu.informative.inventory 			= "Inventar anschauen"
context.menu.moderating 					= "Moderation"
context.menu.moderating.freeze 				= "Einfrieren"
context.menu.moderating.revive 				= "Wiederbeleben"
context.menu.moderating.demote 				= "Degradieren"
context.menu.moderating.handcuff 			= "Fesseln"
context.menu.moderating.radioChannel 		= "Funkfrequenz kopieren"
context.menu.admin							= "Administration"
context.menu.admin.kick 					= "Kicken"
context.menu.admin.ban 						= "Bannen"

context.prompt.kick.title 					= "%s kicken "
context.prompt.kick 						= "Kickgrund"
context.prompt.ban.title 					= "%s bannen"
context.prompt.ban							= "Banngrund"

-- @NOTE: Skipping devtools

-- DHeists plugin
dheists.item.bag.desc 						= "Hiermit kannst du geplünderte Items transportieren. Hier passen %s Items rein."
dheists.item.mask.desc 						= "Trage dies, um deine Identität zu verstecken."
dheists.item.drill 							= "Bohrer"
dheists.item.drill.desc 					= "Ein automatischer Bohrer, um durch harte Materialien zu bohren."

dheists.notif.cantJob						= "Du kannst das nicht mit deinem momentanen Beruf tun."

dheists.misc.masked 						= "Maskierte Person"

-- Discord plugin
discord.notif.failed						= "Authentifizierung fehlgeschlagen, kontaktiere einen Entwickler. %s"

-- Farming plugin
farming.gui.title							= "Pflanzen"
farming.gui.type 							= "Art"
farming.gui.plantSeed 						= "Samen pflanzen"
farming.gui.locked 							= " (GESPERRT)"
farming.gui.tip								= "TIPP: Pflanzen, die du auf deinem Grundstück anpflanzt, geben mehr XP!"

farming.notif.levelRequired 				= "Farming Level %s benötigt."
farming.notif.maxDirt 						= "Du hast das Erdhaufen-Limit erreicht."

farming.item.cropTomato						= "Tomate"
farming.item.cropPotato						= "Kartoffel"
farming.item.cropCarrot						= "Karotte"
farming.item.cropPear						= "Birne"
farming.item.cropCorn						= "Mais"
farming.item.cropMushroom					= "Pilz"
farming.item.cropLettuce					= "Salat"
farming.item.cropMelon						= "Melonen"
farming.item.cropOnion						= "Zwiebel"
farming.item.cropPepper						= "Pfeffer"
farming.item.cropGourd						= "Kürbis"
farming.item.cropPumpkin					= "Kürbis"
farming.item.cropOrange						= "Orange"
farming.item.cropApple						= "Apfel"
farming.item.cropCoconut					= "Kokosnuss"
farming.item.cropBananas					= "Banane"
farming.item.cropPineapple					= "Ananas"
farming.item.cropEggplant					= "Aubergine"
farming.item.cropCocoa						= "Kakao"
farming.item.chiliPepper					= "Chili Pfeffer"
farming.item.redGrapes						= "Rote Trauben"
farming.item.purpleGrapes					= "Lila Trauben"
farming.item.whiteGrapes					= "Weiße Trauben"
farming.item.cocaLeaves						= "Kokablätter"

-- Fire extensions plugin
fire.gui.locker.title 						= "Feuerwehrfahrzeugs-Ausrüstung"
fire.gui.locker.equip 						= "Ausrüsten"
fire.gui.truck.off 							= "AUS"
fire.gui.truck.low 							= "NIEDRIG"
fire.gui.truck.high 						= "HOCH"
fire.gui.truck.title						= "Feuerwehrfahrzeugs-Panel"
fire.gui.truck.hydrant 						= "Hydranten Pumpe %s"
fire.gui.truck.hydrant.enabled 				= "eingeschaltet"
fire.gui.truck.hydrant.disabled 			= "ausgeschaltet"
fire.gui.truck.remaining 					= "Verbleibende Feuerlöscher: %s"
fire.gui.truck.pump							= "Pumpendruck: %s"
fire.gui.truck.storage 						= "Wassertank: %s Liter"
fire.gui.truck.hoseStatus 					= "Schlauchstatus (%s): %s"
fire.gui.truck.hoseStatus.deployed			= "IN GEBRAUCH"
fire.gui.truck.hoseStatus.notDeployed 		= "VERSTAUT"

fire.item.turnoutGear 						= "Einsatzkleidung"
fire.item.turnoutGear.desc 					= [[Die Einsatzkleidung besteht aus einer Jacke, Hose, Schuhe, Handschuhe und einem Helm. Sie schütz dich vor hohen Temperaturen,
						gefährlichen Stofen und Materialien. Die Schutzkleidung ist relativ schwer daher ist deine Sprungkraft und deine Ausdauer begrenzt.]]
fire.item.fireAxe 							= "Feuerwehraxt"
fire.item.fireAxe.desc 						= [[Die Feuerwehraxt ist aus robusten Materialien gebaut worden und hält auch unter den extremsten Bedingungen stand.
						Hiermit lassen sich Türen und Tore schnell und sauber öffnen.]]
fire.item.extinguisher						= "Feuerlöscher"
fire.item.extinguisher.desc 				= [[Der Feuerlöscher gefüllt mit Schaum und Wasser ist für die Kontrolle und das Löschen von kleineren Bränden.
						Es ist nicht für große Feuer geeignet.]]

fire.notif.equipTurnout 					= "Du hast deine Einsatzkleidung angezogen."
fire.notif.unequipTurnout 					= "Du hast deine Einsatzkleidung abgelegt."
fire.notif.stashed 							= "Du hast das Item in das Feuerwehrfahrzeug zurückgelegt."
fire.notif.alreadyEquipped 					= "Du hast bereits ein Item ausgerüstet!"
fire.notif.turnoutHeavy 					= "Deine Einsatzkleidung ist zu schwer, um zu springen."
fire.notif.gearTableMissing 				= "Ausrüstungsmenü fehlt! Kontaktiere einen Entwickler. (%s)"
fire.notif.emptyDriver 						= "Der Fahrersitz muss leer sein!"
fire.notif.noFoam 							= "Das Fahrzeug hat keine Feuerlöscher mehr. Du kannst sie in der Feuerwache nachfüllen."
fire.notif.storeDeployedHoses 				= "Du kannst das nicht tun; Verstaue alle Schläuche im Fahrzeug."
fire.notif.pressureOff 						= "Du kannst das nicht tun; Pumpe erst abschalten."

-- Fishing plugin (imported)
-- @NOTE: Take a look at plugins/fishing/sh_language_localisation.lua for existing translations
-- @NOTE: Ask Mark if this is even used.
fishing.cant_afford 						= "Du kannst dir dies nicht leisten!"
fishing.fish_limit_reached 					= "Du hast dein %s-Limit erreicht!"
fishing.fisherman_spots_full 				= "Konnte keine freie Angelstelle finden!"
fishing.bought_gear							= "Du hast %s gekauft!"
fishing.sold_fish 							= "du hast %s$ durch deinen Fischverkauf gemacht!"
fishing.no_water_detected 					= "Kein Wasser gefunden!"
fishing.cant_find_water_surface 			= "Konnte keine Wasseroberfläche finden!"
fishing.water_surface_shallow 				= "Der Wasserstand ist zu niedrig!"
fishing.carry_limit_reached 				= "Du hast bereits %s Fische!"
fishing.no_fish_containers_near 			= "Es sind keine Fischbehälter in deiner Nähe!"
fishing.fish_containers_full 				= "Alle nahstehenden Fischbehälter sind voll!"
fishing.no_fish_bait 						= "Du hast keinen Köder."
fishing.didnt_catch_anything 				= "Du hast deine Angel zu früh oder zu schnell eingezogen."

fishing.money_bag_caught 					= "Du hast einen Geldbeutel mit %s$ gefunden!"
fishing.fish_caught							= "Du hast einen %s gefangen!"
fishing.empty_fish_containers_near 			= "Konnte keinen freien Behälter für deinen Fisch finden!"
fishing.hook_caught 						= "Du hast etwas gefangen! Drücke E."
fishing.picked_up_fish_bait 				= "Du hast deinen %s Köder an deiner Angel befestigt."
fishing.buoy_too_far 						= "Du bist zu weit weg!"
fishing.fish_market 						= "Fischmarkt"
fishing.no_fish_to_sell 					= "Du hast keinen Fisch\nzum Verkaufen"
fishing.reward_txt 							= "Belohnung: $%s"
fishing.price_txt 							= "Preis: $%s"
fishing.purchase_txt 						= "Kaufen"
fishing.fish_sells_for 						= "Dein Fisch verkauft sich für $%s."
fishing.sell_all 							= "Alle verkaufen"
fishing.fisherman 							= "Fischkäufer"
fishing.deploy_fish_cage 					= "Fischkäfig auswerfen"
fishing.collect_fish 						= "Fisch einsammeln"
fishing.close_menu 							= "Menü schließen"
fishing.untie_fish_cage 					= "Fischkäfig lösen"
fishing.tie_down_fish_cage 					= "Fischkäfig festbinden"
fishing.discard_fish 						= "Verwerfen %s"
fishing.untie_fish_container 				= "Fischkäfig losbinden"
fishing.tie_down_fish_container 			= "Fischkäfig festbinden"
fishing.empty_container_text 				= "Leerer Fischkäfig"
fishing.retrieve_fish_cage 					= "Fischkäfig herausholen"
fishing.fishing_rod_phys_tip 				= "Du kannst R drücken, um die Wurfstärke deiner Angel anzupassen."
fishing.throw_str 							= "Wurfstärke"
fishing.throw_desc 							= "Wähle wie stark du deine Angel auswerfen willst. Desto höher die Nummer desto weiter die Entfernung."
fishing.fishing_hud 						= "Fischfang"


-- Hints plugin
hints.gui.locked 							= "Abgeschlossen"
hints.gui.openDoor 							= "Tür öffnen"
hints.gui.talkTo 							= "Mit %s reden"
hints.gui.openMonoTablet 					= "Mono-Tablet Öfnnen"
hints.gui.lmb 								= "LMT" -- Left mouse button
hints.gui.use 								= "Nutzen"
hints.gui.pickUp 							= "(Halten) Aufheben"
hints.gui.pickUpX 							= "(Halten) %s aufheben"
hints.gui.interactWithX 					= "(Halten) mit %s interagieren"

-- HUD plugin
hud.notif.couldntFindTarget 				= "Konnte kein Ziel finden."

hud.funcs.trade								= "Handeln"
hud.funcs.trade.notif 						= "Du hast einen Handel mit %s angefragt."
hud.funcs.profile							= "Profil öffnen"
hud.funcs.profile.page 						= " Profilseite"
hud.funcs.oneEnterVehicle					= "Einsteigen"
hud.funcs.exitVehicle						= "Aussteigen"
hud.funcs.toggleTowBar						= "Anhängerkupplung umschalten"
hud.funcs.toggleTowBar						= "Abschlepphaken umschalten"
hud.funcs.vehicleShowID						= "Ausweis zeigen"
hud.funcs.vehicleShowRegistration			= "Fahrzeugschein zeigen"
hud.funcs.openTrunkPolice					= "Kofferraum öffnen"
hud.funcs.changeFoodTruckName				= "Lieferwagen Namen ändern"
hud.funcs.openFoodTruckMenu					= "Lieferwagen-Menü öffnen"
hud.funcs.forceIntoVehicle					= "Ins Fahrzeug stecken"
hud.funcs.searchPlayer						= "Spieler durchsuchen"
hud.funcs.dragPlayer						= "Spieler ziehen"
hud.funcs.stopDragPlayer					= "Aufhören Spieler zu ziehen"
hud.funcs.unZipTiePlayer					= "Kabelbinder entfernen"
hud.funcs.confiscateComms					= "Funkgerät konfiszieren"
hud.funcs.pickUp							= "Aufheben"
hud.funcs.openContainer						= "Behälter öffnen"
hud.funcs.pickuphousealarm					= "Türalarm einsammeln"
hud.funcs.toggleCrusher						= "Umschalten"
hud.funcs.enableRefill						= "Nachfüllen aktivieren"
hud.funcs.disableRefill						= "Nachfüllen deaktivieren"
hud.funcs.doRefill							= "Nachfüllen"
hud.funcs.doRefill.prompt 					= "Um wie viel möchtest du nachfüllen"
hud.funcs.doRefill.prompt.title 			= "Nachfüllen"
hud.funcs.EMScheckPulse						= "Puls kontrollieren"
hud.funcs.EMSperformCPR						= "Wiederbelebung starten"
hud.funcs.EMSStretcherFlip					= "Trage umdrehen"
hud.funcs.EMSStretcherStrap					= "Patient auf Trage legen"
hud.funcs.EMSStretcherStrapoff				= "Patient freilassen"
hud.funcs.EMSStretcherStrapoff				= "Führe die Trage"
hud.funcs.EMSStretcherStrapoff.crash 		= "Bitte benutze deine Hände zum Bewegen der Trage."
hud.funcs.EMSStretcherVehicleIn				= "In den Krankenwagen schieben"
hud.funcs.EMSStretcherVehicleOut1			= "Trage aus dem Krankenwagen ziehen (1)"
hud.funcs.EMSStretcherVehicleOut2			= "Trage aus dem Krankenwagen ziehen (2)"
hud.funcs.PDStretcherVehicleOut1			= "Trage aus dem Krankenwagen ziehen"
hud.funcs.EMSAmbuOpenDoor					= "Hintere Türen öffnen/schließen"
hud.funcs.handshakePlayer					= "Stelle dich vor"
hud.funcs.vehicleUnlockInside				= "Abschließen/Aufschließen"
hud.funcs.FIREPumpHose						= "Hydrantenschlauch ausrollen"
hud.funcs.FIREHose1							= "Angriffsschlauch ausrollen (1)"
hud.funcs.FIREHose2							= "Angriffsschlauch ausrollen (2)"
hud.funcs.RemoveFIREHose1					= "Wasserschlauch entfernen (1)"
hud.funcs.RemoveFIREHose2					= "Wasserschlauch entfernen (2)"
hud.funcs.FIREPressure2						= "Wasserdruck (HOCH)"
hud.funcs.FIREPressure1						= "Wasserdruck (NIEDRIG)"
hud.funcs.FIREPressure0						= "Wasserdruck (AUS)"
hud.funcs.FIREFoam							= "Feuerlöscher nachfüllen"
hud.funcs.FIREEquip							= "Spind öffnen"
hud.funcs.twoForceVehicle					= "Heraus zwingen"
hud.funcs.ZClampOn							= "Parkkralle anbringen"
hud.funcs.ZClampOff							= "Parkkralle entfernen"
hud.funcs.requestExitBus					= "Bus bei nächstem Halt verlassen"
hud.funcs.patDown							= "Oberflächliche Körperdurchsuchung"
hud.funcs.actions.patDown 					= "DURCHSUCHE KÖRPER VON\n%s"

hud.hints.selectOption 						= "Optionen wählen"
hud.hints.selectOption.lmb 					= "LMT" -- Left mouse button

-- Impound plugin
impound.notif.cantImpound 					= "Du kannst das Fahrzeug nicht beschlagnahmen."
impound.notif.impoundedOther 				= "Du hast %s's %s beschlagnahmt."
impound.notif.yoursImpounded 				= "Dein %s wurde beschlagnahmt."
impound.notif.bonus 						= "Du hast einen Bonus von %s für die Beschlagnahmung eines Fahrzeugs mit Parkkralle erhalten!"
impound.notif.cantAfford 					= "Du kannst dir das nicht leisten."
impound.notif.paidImpoundFees 				= "Du hast %s an Gebühren bezahlt."
impound.notif.partOfCorrCat 				= "Falsche Kategorie"
impound.notif.vehicleImpounded 				= "Dein Fahrzeug ist beschlagnahmt."
impound.notif.tooFar 						= "Zu weit weg"

impound.gui.close 							= "Schließen ✕"
impound.gui.impound 						= "Beschlagnahmen"
impound.gui.noneNearby 						= "Es sind keine Fahrzeuge in der Nähe"
impound.gui.youCanNearby 					= "Hier kannst du Fahrzeuge beschlagnahmen."
impound.gui.retrievals 						= "Lager"
impound.gui.retrieve 						= "Wiederholen"
impound.gui.noneImpounded 					= "Du hast keine beschlagnahmten Fahrzeuge"
impound.gui.youCanRetrieve 					= "Du kannst dein Fahrzeug für %s wiederbekommen"

impound.logs.carImpounded					= "%s hat das Fahrzeug von %s beschlagnahmt"

-- Licenses plugin
licenses.notif.justUpdated 					= "Deine Lizenzanfrage wurde aktualisiert!"
licenses.notif.answerAll 					= "Du musst alle Fragen beantworten!"
licenses.notif.alreadyHave 					= "Du hast diese Lizenz bereits."
licenses.notif.notSufficientFunds 			= "Du hast nicht genug Geld."
licenses.notif.youFirstNeed 				= "Du brauchst eine ${licenseName}."
licenses.notif.renewedLicense 				= "Du hast deine ${licenseName} erneuert."
licenses.notif.requestedLicense 			= "Du hast eine ${licenseName} angefordert."
licenses.notif.licenseDeclined 				= "Deine Anfrage ${licenseName} wurde abgelehnt."
licenses.notif.licenseGranted 				= "Dir wurde eine ${licenseName} gestattet."
licenses.notif.xGrantedY 					= "Du hast ${playerName} eine ${licenseName} gestattet."
licenses.notif.yourLicenseRevoked 			= "Dein ${licenseName} wurde von ${by} widerrufen."
licenses.notif.youRevokedLicense			= "Du hast den ${licenseName} von ${from} widerrufen."
licenses.notif.somethingWentWrong 			= "Irgendwas ist schiefgelaufen."
licenses.notif.passedTest 					= "Dir wurde ein ${license} gestattet. Du hast den Test bestanden!"
licenses.notif.tooManyQuestions 			= "Tut mir leid, aber du hast zu viele Fragen falsch beantwortet."
licenses.notif.tooFarAway 					= "Zu weit weg"
licenses.notif.passedID						= "Du hast deinen Ausweis an %s durchs Fenster gereicht."
licenses.notif.passedIDToYou 				= "%s hat dir seinen Ausweis gezeigt."
licenses.notif.lostDueToDeath 				= "Du hast deinen ${name} aufgrund deines Todes verloren."
licenses.notif.showedDrivingLicense 		= "Du hast deinen Führerschein gezeigt."
licenses.notif.xShowedLicense				= "%s zeigt dir %s Führerschein." -- %s showed you his/her driving license
licenses.notif.xShowedLicense.his 			= "seinen"
licenses.notif.xShowedLicense.her			= "ihren"
licenses.notif.noLicenseToShow 				= "Du hast keine Lizenzen zum vorzeigen."
licenses.notif.xNoLicense 					= "%s hat keine Lizenzen zum vorzeigen."
licenses.notif.vehicleNotRegistered 		= "Das Fahrzeug ist nicht registriert."
licenses.notif.noRegistrationPapers 		= "Du hast die Fahrzeugpapiere für dieses Fahrzeug nicht."
licenses.notif.playerNoRegistrationPapers	= "Die Person hat die Fahrzeugpapiere für dieses Fahrzeug nicht."

licenses.log.revoked 						= "%s widerruft %s's %s"

licenses.type.weapon 						= "Normaler Waffenschein"
licenses.type.driving 						= "Normaler Führerschein"
licenses.type.driving.npc 					= "Ich möchte den Führerschein Test machen"
licenses.type.jobdriving 					= "Kurier Führerschein"
licenses.type.jobdriving.npc 				= "Ich möchte den Kurier Führerschein Test machen."

licenses.test.driving.q1 					= "Du darfst auf unbfestigten Boden fahren, um Jemanden zu überholen..."
licenses.test.driving.q1.a 					= "...Wenn dein Fahrzeug breit genug ist."
licenses.test.driving.q1.b 					= "...Wenn das Fahrzeug vor dir links abbiegt."
licenses.test.driving.q1.c 					= "...Nie."
licenses.test.driving.q2 					= "Es ist legal dein Fahrzeug zu parken..."
licenses.test.driving.q2.a 					= "...Wenn es ein unmarkierter Zebrastreifen ist."
licenses.test.driving.q2.b 					= "...Ein markierter Parkplatz ist."
licenses.test.driving.q2.c 					= "...Eine Fahrradspur ist"
licenses.test.driving.q3 					= "Wenn dich Jemand überholen will..."
licenses.test.driving.q3.a 					= "...Fahre rechts ran und lass ihn überholen."
licenses.test.driving.q3.b 					= "...Fahre schneller."
licenses.test.driving.q3.c 					= "...Fahre links damit er/sie nicht überholen kann."
licenses.test.driving.q4 					= "Wenn jemand aggressiv fährt..."
licenses.test.driving.q4.a 					= "...Versuch aus seinem Weg zu gehen."
licenses.test.driving.q4.b 					= "...Verfolge den Fahrer und rufe die Polizei."
licenses.test.driving.q4.c 					= "...Fahr schneller."
licenses.test.driving.q4.d 					= "...Blockiere ihn, sodass er nicht überholen kann."
licenses.test.driving.q5 					= "Du musst Einsatzfahrzeugen Platz machen..."
licenses.test.driving.q5.a					= "...Nie."
licenses.test.driving.q5.b 					= "...Wenn du blaue/rote Lichter oder eine Sirene hörst."
licenses.test.driving.q5.c 					= "...Nur, wenn andere auch Platz machen."
licenses.test.driving.q6 	 				= "Du musst an einem Stoppschild anhalten..."
licenses.test.driving.q6.a 					= "...Wenn ein anderes Fahrzeug auf dich zukommt."
licenses.test.driving.q6.b 					= "...Immer."
licenses.test.driving.q6.c 					= "...Wenn du unerfahren bist."
licenses.test.driving.q7 					= "Eine sichere Geschwindigkeit, wenn du fährst..."
licenses.test.driving.q7.a 					= "...Wenn du unter dem Geschwindigkeitslimit bist."
licenses.test.driving.q7.b 					= "...Von Wetter und Straße abhängig."
licenses.test.driving.q7.c 					= "...Von deiner Erfahrung abhängig."

licenses.test.jobdriving.q1 				= "Wenn du abbiegen willst, solltest du deine Blinker einschalten..."
licenses.test.jobdriving.q1.a 				= "...Nur, wenn ein anderer Fahrer dir folgt."
licenses.test.jobdriving.q1.b 				= "...Drei Sekunden bevor du die Kreuzung erreichst."
licenses.test.jobdriving.q1.c 				= "...Nur wenn andere Fahrzeuge kommen."
licenses.test.jobdriving.q2 				= "Wenn ein Fahrer dir auf deiner Spur entgegenkommt..."
licenses.test.jobdriving.q2.a 				= "...Aus seinem Weg gehen und bremsen."
licenses.test.jobdriving.q2.b 				= "...Schneller werden."
licenses.test.jobdriving.q3 				= "Unter normalen Voraussetzungen: Wie viel Abstand musst du zu dem Fahrzeug vor dir halten..."
licenses.test.jobdriving.q3.a 				= "...Von deiner Reaktion abhängig."
licenses.test.jobdriving.q3.b 				= "...Drei Sekunden hinter dem Fahrzeug vor dir."
licenses.test.jobdriving.q3.c 				= "...Eine Fahrzeuglänge."
licenses.test.jobdriving.q4 				= "Du musst an einem Stoppschild anhalten, wenn..."
licenses.test.jobdriving.q4.a 				= "...Wenn dir ein anderes Fahrzeug entgegenkommt."
licenses.test.jobdriving.q4.b 				= "...Immer."
licenses.test.jobdriving.q4.c 				= "...Wenn du ein unerfahrener Fahrer bist."
licenses.test.jobdriving.q5 				= "Wein ein Zivilist die Straße überquert..."
licenses.test.jobdriving.q5.a 				= "...Drücke auf deine Hupe."
licenses.test.jobdriving.q5.b 				= "...Fahre weiter, wenn sie deinen Weg nicht behindern."
licenses.test.jobdriving.q5.c 				= "...Fahre weiter, wenn der Zivilist die Straße vollständig überquert hat."
licenses.test.jobdriving.q6 				= "Wenn du in einem Unfall beteiligt bist..."
licenses.test.jobdriving.q6.a 				= "...Rufe den Notruf und fahr weiter."
licenses.test.jobdriving.q6.b 				= "...Fahr einfach weiter."
licenses.test.jobdriving.q6.c 				= "...Verlasse dein Fahrzeug, wähle den Notruf und warte."
licenses.test.jobdriving.q6.d 				= "...Überprüfe dein Fahrzeug auf Schäden und fahre weiter."

licenses.npc.name							= "Sicherheitsbüro"
licenses.npc.subtitle 						= "Lizenzenhändler"

licenses.misc.never 						= "Nie"
licenses.misc.expired 						= "Abgelaufen"
licenses.misc.daysHours 					= "%d Tage %H Stunden"

licenses.gui.drivingTest 					= "Fahrprüfung"
licenses.gui.confirmAnswers 				= "Frage bestätigen"
licenses.gui.personalVehicle 				= "PERSÖNLICHES FAHRZEUG"
licenses.gui.addressVaries 					= "ADDRESSE VARIIERT - DMV DATENBANK"
licenses.gui.valid 							= "GÜLTIG"
licenses.gui.renewMyLicense 				= "Ich möchte meinen ${licenseName} für (${price}) erneuern."

-- Lockpick plugin
lockpick.gui.toCancel 						= "Drücke ESC zum Abbrechen."
lockpick.gui.findSweetSpot 					= "Finde die passende Stelle!"
lockpick.gui.mouseToRotate 					= "Maus, um den Pin zu bewegen"
lockpick.gui.keysToRotate 					= "Bewegungstasten, um das Schloss zu rotieren"

lockpick.levels.copper 						= "Kupfer (Einfach)"
lockpick.levels.silver 						= "Silber (Mittel)"
lockpick.levels.gold 						= "Gold (Hart)"

lockpick.notif.newDoorLocks 				= "Deine neuen Schlösser sind installiert!"

lockpick.log.finishedLockpicking 			= "%s hat das %s von %s aufgebrochen"
lockpick.log.finishedLockpicking.nobody 	= "Keiner"
lockpick.log.finishedLockpickingDoor 		= "%s hat die Tür von %s aufgebrochen"

-- Marketplace plugin
market.gui.buy 								= "Kaufen"
market.gui.sell 							= "Verkaufen"
market.gui.trade 							= "Handeln"
market.gui.quantity 						= "Anzahl"
market.gui.total 							= "Insgesamt"
market.gui.price_per_item 					= "Preis per Item"
market.gui.item 							= "Item"
market.gui.price 							= "Preis"
market.gui.supply 							= "Lagernd"
market.gui.collect_order 					= "Bestellung einsammeln"
market.gui.cancel_order 					= "Bestellung abbrechen"
market.gui.empty 							= "Leer"
market.gui.x_available 						= "%s verfügbar"
market.gui.buy_item 						= "Item kaufen"
market.gui.wallet 							= "Brieftasche"
market.gui.choose_item_to_sell 				= "Klick auf ein Item, um es zu verkaufen."
market.gui.choose_item_to_sell 				= "Klick auf ein Item, um es zu verkaufen."
market.gui.error_item_sale 					= "Es ist ein Fehler beim Verkauf aufgetreten."
market.gui.time 							= "Zeit"
market.gui.type 							= "Typ"
market.gui.history 							= "Vergangenheit"
market.gui.tutorial 						= "Tutorial"
market.gui.pricePerItem 					= "Preis per Item"

market.notif.unavailable 					= "Der Mono-Markt ist momentan nicht verfügbar."
market.notif.maxItemLimit 					= "Bestellung fehlgeschlagen! Maximales Item Limit erreicht."
market.notif.invalidQuantity				= "Falsche Anzahl"
market.notif.cantAfford 					= "Du kannst dir diese Bestellung nicht leisten."
market.notif.notEnoughItems	 				= "Du hast nicht genug von dem Item, um es zu verkaufen."
market.notif.succCancelled 					= "Bestellung abgebrochen"
market.notif.failedCancel 					= "Konnte Bestellung nicht abbrechen (#%s)"
market.notif.waitBeforeRequest 				= "Bitte warte bevor du die nächste Bestellung aufgibst."
market.notif.failedCollect 					= "Bestellung konnte nicht eingesammelt werden."
market.notif.unableCreateOrder 				= "Konnte Bestellung nicht erstellen. Ungültige Item ID."
market.notif.cannotAffordOrder 				= "Du kannst dir, die Bestellung nicht leisten."
market.notif.tooLowDurability 				= "Der Zustand des Items ist zu niedrig, um verkauft zu werden."
market.notif.notEnoughToSell 				= "Du hast nicht genug Items zum Verkaufen."
market.notif.youPlacedOrder 				= "Du hast eine Bestellung für das Item erstellt."
market.notif.orderRejected 					= "Bestellung vom Server abgelehnt. Grund: %s"
market.notif.orderRejectedNoReason 			= "Marktbestellung vom Server abgelehnt."
market.notif.illegalItem 					= "Dieses Item ist illegal und kann nicht am Mono-Markt verkauft oder gekauft werden."
market.notif.notEnoughSpace					= "Du hast nicht genügend Platz in deinem Inventar, um diese Bestellung zu tätigen/einzusammeln."
market.notif.minItems						= "Du konntest nur %s Items(s) einsammeln, weil du nicht genug Platz im Inventar für den Rest hast."

market.log.collectOrder 					= "%s hat eine Bestellung vom Mono-Markt für %s : %s entgegen genommen (x%s)."
market.log.newOrder							= "%s hat Items auf dem Mono-Markt für %s (pro Item): %s gekauft/verkauft (x%s)."

-- Mayor plugin
mayor.notif.noCurrentElection 				= "Es gibt momentan keine Wahl."
mayor.notif.alreadyCastVote 				= "Du hast bereits abgestimmt."
mayor.notif.emergencyTitleBetween 		 	= "Der Grund muss zwischen 3 und 140 Zeichen liegen."
mayor.notif.percentMustBe					= "Die Steuern müssen zwischen 0 und 30 Prozent liegen."
mayor.notif.incorrectAmountEntered 			= "Falscher Wert angegeben."
mayor.notif.editLawLength 					= "Die Länge muss zwischen 3 und 200 Zeilen liegen."
mayor.notif.limitOfLaws 					= "Gesetzeslimit erreicht"
mayor.notif.chooseOptionFirst 				= "Du musst erst eine Option wählen"
mayor.notif.mayorRegistrationStarted 		= "Die Registrierung zur Bürgermeisterwahl hat begonnen."
mayor.notif.registrationEnded 				= "Die Registrierung zur Bürgermeisterwahl ist nun geschlossen. Die Abstimmung hat begonnen.."
mayor.notif.electionEnded 					= "Die Wahl ist zu Ende. Stimmen werden gezählt...."
mayor.notif.alreadyExists 					= "Es gibt bereits einen Bürgermeister."
mayor.notif.noWinner 						= "Konnte keinen Gewinner ermitteln. Es wird eine weitere Runde geben."
mayor.notif.winner 							= "%s hat mit %s Stimme(n) gewonnen."
mayor.notif.participantsDisconnected 		= "Alle Teilnehmer haben die Verbindung getrennt."
mayor.notif.notEnoughRegistered 			= "Nicht genug Wahlteilnehmer. Du kannst dich im Rathaus registrieren."
mayor.notif.invalidPlayerObject 			= "Ungültiges Spielerobjekt"
mayor.notif.registeredAlready 				= "Du hast dich bereits registriert."
mayor.notif.registrationClosed 				= "Registrierung ist jetzt geschlossen."
mayor.notif.blacklisted 					= "Du bist vom Bürgermeisterberuf gesperrt."
mayor.notif.alreadyMayor 					= "Es gibt bereits einen Bürgermeister."
mayor.notif.registrationConfirmed 			= "Deine Registrierung wurde bestätigt."
mayor.notif.notEnoughMoney300 				= "Du hast nicht genug Geld! (%s)"
mayor.notif.invalidCandidate 				= "Ungültiger Kandidat"
mayor.notif.cannotVote 						= "Du kannst im Moment nicht abstimmen."
mayor.notif.alreadyCastVote 				= "Du hast bereits abgestimmt!"
mayor.notif.voteRecorded 					= "Deine Wahl wurde notiert."
mayor.notif.newAction 						= "Eine neue Entscheidung steht an."
mayor.notif.newAction.respondQuick 			= "Du hast 3 Minuten, um als Bürgermeister zu reagieren."
mayor.notif.actionChoiceRecorded 			= "Deine Wahl wurde notiert."
mayor.notif.cannotUseOption 				= "Du kannst diese Option nicht nutzen."
mayor.notif.warrantJailBreak				= "Aus dem Gefängnis ausbrechen."
mayor.notif.warrantTickets					= "Strafzettel nicht rechtzeitig bezahlt."
mayor.notif.warrantIssueInputReason			= "Gebe hier den Grund für den Durchsuchungsbefehl an."
mayor.notif.warrantIssueSpecifyReason		= "Du musst einen Grund für den Durchsuchungsbefehl angeben."
mayor.notif.warrantIssuedReason 			= "Grund"
mayor.notif.warrantNoReasonSpecified		= "Kein Grund spezifiziert."
mayor.notif.warrantIssuedYou 				= "Nach dir wird gefahndet."
mayor.notif.warrantIssuedForX				= "Eine Fahndung für %s wurde ausgestellt"
mayor.notif.reasonLength 					= "Dein Grund muss zwischen 3 und 140 Zeichen liegen."
mayor.notif.emergencyStateRevokedBy			= "Der Notstand wurde von %s beendet."
mayor.notif.cityWideEmergency 				= "Der Notstand wurde ausgerufen."
mayor.notif.swatEnlistmentAvailable 		= "S.E.K ist nun verfügbar"
mayor.notif.emergencyStateDeclared 			= "Der Notstand wurde von %s mit dem Grund: %s ausgerufen"
mayor.notif.firedFromPosition 				= "Du wurdest Gekündigt."
mayor.notif.demoteYourself 					= "Du kannst dich nicht selber degradieren."
mayor.notif.cantVoteWarranted				= "Du kannst nicht abstimmen so lange du gesucht wirst!"
mayor.notif.cantRunWarranted				= "Du kannst dich nicht für die Wahl registrieren so lange du gesucht wirst!"

mayor.log.issuedWarrantOn					= "%s hat eine Fahndung nach %s ausgelöst."
mayor.log.triggeredEmergencyState 			= "%s hat den Notstand ausgerufen."
mayor.log.demoted 							= "%s hat %s degradiert."
mayor.log.broadcastMsg 						= "%s hat eine staatliche Nachricht verfasst: %s"

mayor.gui.mayorElection 					= "BÜRGERMEISTER WAHL"
mayor.gui.secsToVote 						= "Du hast %s Sekunde(n) zum Abstimmen"
mayor.gui.votesColon 						= "Stimmen: %s"
mayor.gui.laws								= "GESETZE"
mayor.gui.lawsSubtitle 						= "Bitte sorgfältig lesen"
mayor.gui.noLaws 							= "Es gibt keine Gesetze"
mayor.gui.emergencyStateIs 					= "Notstand ist: %s"
mayor.gui.emergencyStateIs.active 			= "Aktiv"
mayor.gui.emergencyStateIs.notActive 		= "Nicht aktiv"
mayor.gui.toggleEmergencyState 				= "Notstand"
mayor.gui.toggleDrawBridge 					= "Zugbrücke"
mayor.gui.toggleSWATEnlistment				= "SWAT Listung erlauben"
mayor.gui.governmentOnly 					= "Nur für Regierung"
mayor.gui.sendMessage 						= "Nachricht senden"
mayor.gui.noPlayersFound 					= "Kein Spieler gefunden"
mayor.gui.warrant 							= "Fahnden"
mayor.gui.unWarrant 						= "Fahndung beenden"
mayor.gui.noPlayersFound 					= "Kein Spieler gefunden"
mayor.gui.demote 							= "Degradieren"
mayor.gui.licensed 							= "Hat Waffenschein"
mayor.gui.notLicensed 						= "Kein Waffenschein"
mayor.gui.accept 							= "Annehmen"
mayor.gui.decline 							= "Ablehnen"
mayor.gui.revoke 							= "Widerrufen"
mayor.gui.cityBudget 						= "Momentanes Stadt-Budget: %s"
mayor.gui.taxPercent 						= "Steuern: %s%%"
mayor.gui.jobTaxes 							= "Berufs-Steuern"
mayor.gui.transferMoney 					= "Geld an die Abteilung überweisen"
mayor.gui.changeTaxPercent 					= "Steuern ändern"
mayor.gui.currentPoliceBudget 				= "Momentanes Polizei-Budget: %s"
mayor.gui.thereAreNoLaws 					= "Es gibt keine Gesetze."
mayor.gui.add								= "Hinzufügen"
mayor.gui.blankSecondsToRespond 			= "Du hast %s Sekunde(n) um zu reagieren"
mayor.gui.noActiveEvent 					= "Es gibt keine aktiven Events im Moment."
mayor.gui.makeASelection 					= "Treffe eine Wahl..."
mayor.gui.respond 							= "Antworten"
mayor.gui.broadcastMessage 					= "BEKANNTGEBUNGS TEXT"

mayor.text.electionPrefix 					= "[WAHL] "
mayor.text.governmentPrefix 				= "[REGIERUNG] "
mayor.text.broadcastPrefix 					= "[BEKANNTGABE] "
mayor.text.sheriffMsg 						= "Chief %s: %s"
mayor.text.mayorMsg							= "Bürgermeister %s: %s"
mayor.text.assistChiefMsg					= "Assistant Chief %s: %s"

mayor.app.emergency 						= "Notfall"
mayor.app.announcement 						= "Ankündigungen"
mayor.app.warrants 							= "Haftbefehle"
mayor.app.management 						= "Management"
mayor.app.gunLicenses 						= "Waffenschein"
mayor.app.budget 							= "Budget"
mayor.app.policeBudget 						= "Polizei-Budget"
mayor.app.laws 								= "Gesetze"
mayor.app.quitJob 							= "Beruf verlassen"
mayor.app.events 							= "Events"

mayor.prompt.emergency.title 				= "Notfall"
mayor.prompt.emergency 						= "Gebe den Grund für den Notstand an"
mayor.prompt.tax.title						= "Steuern"
mayor.prompt.tax							= "Steuern ändern (0%% - 30%%)"
mayor.prompt.transfer.title 				= "Überweisen"
mayor.prompt.transfer 						= "Geld vom Bürgermeister Budget nach %s überweisen"
mayor.prompt.cityTransfer.title				= "Überweisen"
mayor.prompt.cityTransfer 					= "Geld ins Bürgermeister Budget überweisen"
mayor.prompt.editLaw						= "Gesetze bearbeiten"
mayor.prompt.editLaw.title 					= "Gesetze"
mayor.prompt.enterLaw 						= "Gesetz eintragen (max. 200 Zeichen)"
mayor.prompt.quitJob						= "Bist du sicher, dass du deinen Beruf als Bürgermeister an den Nagel hängen willst?"

mayor.events.q1 							= "Eine Sturmflut hat die Straßen geflutet. Du kannst entweder einen privaten Reparateur anheuern oder die Stadt das Problem lösen lassen. Eine Privatagentur zahlt natürlich mehr."
mayor.events.q1.a 							= "Lasse die Stadt es reparieren."
mayor.events.q1.a.n1 						= "Die Stadt hat das Problem ohne Probleme behoben."
mayor.events.q1.a.n2 						= "Du hast 5%% Bürgermeisterwertung erhalten."
mayor.events.q1.b 							= "Heuere einen Reparateur an."
mayor.events.q1.b.n1 						= "Der Reparateur hat die Rohre nicht verbessert."
mayor.events.q1.b.n2 						= "Das Budget wurde reduziert um: %s."
mayor.events.q1.b.n3 						= "Du hast 5%% Bürgermeisterwertung verloren."
mayor.events.q2 							= "Die Stadt EvoCity informiert Sie, dass sich Flüchtige in Truenorth aufhalten. Lasse EvoCity mit dem Problem allein oder schicke unsere Truenorth PD Einheiten aus und vergeude wertvolle Polizeiressourcen."
mayor.events.q2.a 							= "Lasse Evocity mit dem Problem alleine umgehen."
mayor.events.q2.a.n1						= "Sie wurden im Verkehr angehalten und der Flüchtige entkam."
mayor.events.q2.a.n2						= "Die Stadt wurde wegen unterlassener Hilfeleistung verklagt."
mayor.events.q2.a.n3 						= "Das Budget wurde reduziert um: %s"
mayor.events.q2.a.n4 						= "Du hast 5%% Bürgermeisterwertung verloren."
mayor.events.q2.b 							= "Sende die Truenorth PD  aus."
mayor.events.q2.b.n1 						= "Das Truenorth PD hat den Verdächtigen erfolgreich festgenommen."
mayor.events.q2.b.n2 						= "Das PD Budget wurde reduziert um: %s"
mayor.events.q2.b.n3 						= "Du hast 5%% Bürgermeisterwertung erhalten."
mayor.events.q3 							= "Die Stadt leidet momentan unter riesigen Staus, du wirst mit 2 möglichen Lösungswegen konfrontiert. Als Allererstes kann Land von einem der lokalen Bauern abgekauft werden, der die Stadt mit frischer Ernte seit über 40 Jahren versorgt (was er ablehnen könnte). Als zweite Option steht zur Verfügung, die Benzinpreise zu erhöhen und die Bevölkerung somit auf alternative Transportmittel umsteigen zu lassen."
mayor.events.q3.a 							= "Kaufe einen großen Teil Land von Bauern für den Straßenbau."
mayor.events.q3.a.n1 						= "Das Budget wurde reduziert um: %s"
mayor.events.q3.a.n2 						= "Der Bauer hat dein Angebot akzeptiert und der Verkehr läuft wieder wie gewohnt."
mayor.events.q3.a.n3 						= "Menschen denken, dass sie den Bauer gezwungen haben, das Land aufzugeben."
mayor.events.q3.a.n4 						= "Du hast 10%% Bürgermeisterwertung verloren."
mayor.events.q3.b 							= "Erhöhe die Benzinpreise und führe Menschen mehr an öffentliche Verkehrsmittel ran."
mayor.events.q3.b.n1 						= "Das Budget wurde reduziert um: %s"
mayor.events.q3.b.n2 						= "Du hast 5%% Bürgermeisterwertung erhalten."
mayor.events.q4 							= "Ein Virus ist lokal ausgebrochen. Er kam von einem kontroversen, geheimen Laboratorium, dass Sie in Truenorth statuiert haben. Wenn dieser Virus nicht eingedämmt wird, wird er sich verbreiten und viele Menschen krank machen. Du hast drei Optionen."
mayor.events.q4.a 							= "Erzähle die Wahrheit über den Ausbruch und heuere ein Hazmat-Team an, dass sich um die Angelegenheit kümmern soll."
mayor.events.q4.a.n1 						= "Das Hazmat-Team hat den Ausbruch erfolgreich isoliert."
mayor.events.q4.a.n2 						= "Das Budget wurde reduziert um: %s"
mayor.events.q4.a.n3 						= "Du erhieltst 5%% Bürgermeisterwertung."
mayor.events.q4.b 							= "Halte den Ausbruch unter Verschluss und sage es niemandem. Niemand wird von deiner Involvierung mitbekommen."
mayor.events.q4.b.n1 						= "Du warst gezwungen, die medizinischen Kosten zu steigern."
mayor.events.q4.b.n2 						= "Das Budget wurde reduziert um: %s"
mayor.events.q4.b.n3 						= "Das EMS Budget wurde reduziert um: %s"
mayor.events.q4.b.n4 						= "Deine Bürgermeisterwertung hat sich nicht verändert."
mayor.events.q4.c							= "Evakuiere die Gegend, umliegend des Laboratoriums und lasse einen Teil der Stadt mit dem Virus infiziert, bis sich das Problem von selbst löst."
mayor.events.q4.c.n1 						= "Das Budget wurde reduziert um: %s"
mayor.events.q4.c.n2 						= "Menschen wurden aus ihren Gebäuden vertrieben."
mayor.events.q4.c.n3 						= "Du hast 30%% Bürgermeisterwertung verloren."

-- Paychecks plugin
paychecks.notif.received 					= "Du hast deinen Gehaltscheck in Höhe von %s erhalten."
paychecks.notif.taxed 						= "Du hast deinen Gehaltscheck in Höhe von %s erhalten und es wurden %s Steuern abgezogen"

-- Police plugin
police.gui.handcuffed 						= "In Fesseln"
police.gui.arrested 						= "Inhaftiert"
police.gui.releasedInColon 					= "Freilassung in: %s"
police.gui.arrestMenuTitle					= "POLIZEILICHE BEARBEITUNG - Inhaftierung"
police.gui.closeX							= "SCHLIEßEN ✕"
police.gui.arrestPlayer 					= "Spieler inhaftieren"
police.gui.reason 							= "Grund"
police.gui.custom 							= "Eigen"
police.gui.customReason 					= "Eigener Grund"
police.gui.releasingTitle 					= "POLIZEILICHE BEARBEITUNG - Freilassung"
police.gui.unarrestPlayer 					= "Spieler freilassen"
police.gui.sheriffsDepartment 				= "SHERIFF WACHE"
police.gui.bot 								= "BOT"

police.callsigns.patrol 					= "Delta"
police.callsign.sergeant 					= "Charlie"
police.callsign.lt 							= "Bravo"
police.callsign.detective 					= "Detektive"
police.callsign.pinedeputy 					= "Yankee"
police.callsign.capt 						= "Alpha"
police.callsign.chief 						= "Alpha"

police.notif.noCriminalsLineup				= "Keine Kriminellen sind derzeitig aufgereiht."
police.notif.noLongerCuffed 				= "Du bist nicht länger gefesselt."
police.notif.jailedForX						= "Du wurdest für %s Sekunden%s"
police.notif.jailedForX.byY					= " von %s"
police.notif.youJailedXForY					= "Du hast %s für %s Sekunden inhaftiert"
police.notif.releasedFromJail 				= "Du wurdest aus dem Gefängnis entlassen."
police.notif.cannotArrestUnhandcuffed 		= "Du kannst niemanden inhaftieren, der nicht gefesselt ist."
police.notif.invalidTimeForArrest 			= "Ungültige Zeit für Inhaftierung."
police.notif.invalidTargetForArrest 		= "Ungültiges Ziel für Inhaftierung."
police.notif.targetTooFarAway 				= "Ziel ist zu weit entfernt."
police.notif.cantSitDownHandcuffed			= "Du kannst dich nicht hinsetzen, während du in Fesseln liegst."
police.notif.arrestedBeforeLeft 			= "Du wurdest inhaftiert, bevor du den Server verlassen hast - Du wurdest zurück ins Gefängnis gebracht, um den Rest deiner Strafe abzusitzen."
police.notif.forcedEveryoneOut 				= "Du hast jeden aus dem Auto rausgezwungen."
police.notif.youGotForcedOut				= "Du wurdest aus deinem Fahrzeug rausgezwungen."
police.notif.cantPlace911Arrested			= "Du kannst keinen 911-Anruf tätigen, während du inhaftiert bist."

police.kick.ltaa 							= "LTAA (Gefesselt) (Automatischer Bann) | Entbannungsantrag @ https://modern-gaming.net/forum" -- LTAA = Leaving to avoid roleplay

police.action.removesZipties 				= "%s hat Kabelbinder von %s entfernt."
police.action.confiscatesComms				= "%s konfiszierte %s's kommunikative Geräte."
police.action.forcingOut 					= "RAUSZWINGEN"
police.action.stopsDragging 				= "%s hat aufgehört, %s zu ziehen."
police.action.startsDragging 				= "%s hat angefangen, %s zu ziehen."

police.log.arrested 						= "%s inhaftierte %s für %s Sekunden."
police.log.unziptied 						= "%s entfernte Kabelbinder von %s"
police.log.confiscatedComms 				= "${player} konfiszierte ${target}'s Kommunikationsgeräte."

police.reason.firearm						= "Besitzer illegaler Feuerwaffen"
police.reason.substance						= "Besitz illegaler Substanzen"
police.reason.murder						= "Mord"
police.reason.bank							= "Banküberfall"
police.reason.manslaughter					= "Totschlag"
police.reason.vManslaughter					= "Totschlag durch Fahrzeug"
police.reason.assault						= "Körperverletzung"
police.reason.assaultLEO					= "Angriff auf eine geschützte Person (LEO)"
police.reason.murderLEO						= "Mord einer geschützten Person (LEO)"
police.reason.massMurder					= "Massenmord (3 Menschen oder mehr)"
police.reason.fleeing						= "Polizeiflucht"

-- Police props plugin

pprops.gui.title 							= "Polizeiobjekte"
pprops.gui.deploy 							= "Stationieren"

pprops.notif.hint 							= "Linksklick zum Spawnen, STRG zum Abbrechen."
pprops.notif.notMemberPolice 				= "Du bist kein Mitglied der Polizei."
pprops.notif.hitLimitForX					= "Du hast das Limit für %s erreicht"
pprops.notif.propsCleared 					= "Deine Polizeiobjekte wurden entefernt, weil du den Beruf gewechselt hast."
pprops.notif.propsClearedFired 				= "Deine Polizeiobjekte wurden entefernt, weil du entlassen wurdest."

pprops.cmd.opensTruck 						= "/me öffnet den Kofferraum des Fahrzeugs."

pprops.prop.cone 							= "Straßenhütchen"
pprops.prop.largeRoadSign 					= "Großes Straßenschild"
pprops.prop.barrel 							= "Verkehrsfass"
pprops.prop.streetBarrier 					= "Straßenbarriere"
pprops.prop.metalBarrier 					= "Metalbarriere"

-- Police computer plugin

-- ANPR = Automatic Number Plate Reader
pcomp.misc.expired 							= "Abgelaufen"
pcomp.misc.noPlates 						= "Keine Kennzeichen"

pcomp.notif.hit 							= "ANPR-Treffer: DETAILS IM CHAT"
pcomp.notif.licenseRevoked 					= "Lizenz wurde entzogen."
pcomp.notif.waitForCooldown					= "You must wait %s seconds before performing this action."	-- TODO

pcomp.gui.licenses 							= "Lizenzen"
pcomp.gui.license 							= "Lizenz"
pcomp.gui.hasLicense 						= "Hat Lizenz"
pcomp.gui.noLicense 						= "Keine Lizenz"
pcomp.gui.na 								= "N/A" -- Not applicable
pcomp.gui.expires 							= "Läuft ab"
pcomp.gui.properties 						= "Besitztümer"
pcomp.gui.property 							= "BESITZTUM"
pcomp.gui.actions 							= "Aktionen"
pcomp.gui.issueWarrant 						= "Durchsuchungsbefehl initiieren"
pcomp.gui.removeWarrant 					= "Durchsuchungsbefehl entfernen"
pcomp.gui.viewLicenses 						= "Lizenzen einsehen"
pcomp.gui.viewProperties 					= "Besitztümer einsehen"
pcomp.gui.viewTickets						= "Tickets einsehen"
pcomp.gui.criminalRecord 					= "Vorstrafenregister"
pcomp.gui.date								= "Datum"
pcomp.gui.duration							= "Dauer"
pcomp.gui.detainedBy						= "Inhaftiert von"
pcomp.gui.reason							= "Grund"
pcomp.gui.release							= "Entlassungsgrund"
pcomp.gui.back 								= "Zurück"
pcomp.gui.rapSheet 							= "Strafregister"
pcomp.gui.goBack							= "< Zurück"
pcomp.gui.search 							= "Suchen"
pcomp.gui.scan 								= "Scannen"
pcomp.gui.clearANPR							= "ANPR leeren"
pcomp.gui.noVehicleFound 					= "KEIN AUTO GEFUNDEN"
pcomp.gui.vehicleIdentifier 				= "Autoidentifikation"
pcomp.gui.licensePlate						= "Kennzeichen"
pcomp.gui.registeredOwner 					= "Registrierter Besitzer"
pcomp.gui.unknownVehicleModel				= "Unbekanntes Automodell"
pcomp.gui.viewDMVOwner 						= "DMV Besitzer einsehen"
pcomp.gui.firstName 						= "Vorname"
pcomp.gui.secondName 						= "Nachname"
pcomp.gui.wanted 							= "Gesucht"
pcomp.gui.viewDMVEntry 						= "DMV Eintrag einsehen"
pcomp.gui.fullName 							= "Voller Name"
pcomp.gui.hasWeaponLicense 					= "Hat Waffenlizenz"
pcomp.gui.noMakeInformation 				= "Keine Herstellerinformationen"
pcomp.gui.noPlateInformation 				= "Keine Kennzeicheninformationen"
pcomp.gui.vehicleNotDeployed 				= "Auto nicht im Einsatz"
pcomp.gui.view 								= "Aufrufen"
pcomp.gui.callsign  						= "Rufzeichen"
pcomp.gui.rank 								= "Rang"
pcomp.gui.vehicle 							= "Auto"
pcomp.gui.noMake 							= "Kein Hersteller"
pcomp.gui.propertyName 						= "Name des Anwesens"
pcomp.gui.dmvCooldown 						= "DMV Cooldown (5s)"
pcomp.gui.outstandingWarrants 				= "Ausstehende Durchsuchungsbefehle"
pcomp.gui.prisoners 						= "Gefangene"
pcomp.gui.policeOfficers 					= "Polizei Beamte"
pcomp.gui.policeDatabase 					= "Polzei Datebank"
pcomp.gui.citizens 							= "Bürger"
pcomp.gui.vehicles 							= "Autos"
pcomp.gui.DMVDatabase 						= "DMV Datenbank"
pcomp.gui.open 								= "Öffnen"
pcomp.gui.policeDMVDatabase 				= "Polizei & DMV Datenbankent"
pcomp.gui.toggle							= "%s umschalten"
pcomp.gui.toggle.on							= "AN"
pcomp.gui.toggle.off 						= "AUS"
pcomp.gui.clearTarget 						= "Ziel klären"
pcomp.gui.anprLabel 						= "Automatische Kennzeichenerkennung (ANPR)"
pcomp.gui.f3ViewDB							= "Drücke F4, um auf die PD-Datenbank zuzugreifen"
pcomp.gui.anprSuspended 					= "ANPR System Suspendiert (ZIEL ERFASST)"
pcomp.gui.anprSystemActive 					= "ANPR System Aktiv"
pcomp.gui.anprSystemOffline 				= "ANPR System Offline"
pcomp.gui.officer 							= "Officer"
pcomp.gui.expired 							= "Abgelaufen"
pcomp.gui.amount							= "Anzahl"
pcomp.gui.noUnpaidTickets					= "Keine unbezahlten Tickets."

pcomp.misc.noPropertiesOwned 				= "Keine Besitztümer in Besitz"

pcomp.promp.revokeLicense					= "Bist du sicher, dass du %s's %s entziehen möchtest?"

pcomp.chat.anprSystemWarning 				= "ANPR SYSTEM WARNUNG:"
pcomp.chat.hasLicense 						= "BESITZER VERFÜGBT ÜBER EINE FAHRLIZENZ "
pcomp.chat.noLicense 						= "BESITZER VERFÜGT ÜBER KEINE FAHRLIZENZ "
pcomp.chat.hasCereerLicense 				= "BESITZER VERFÜGBAR ÜBER EINE KARRIERE-FAHRLIZENZ "
pcomp.chat.noCareerLicense 					= "BESITZER VERFÜGBAR ÜBER KEINE KARRIERE-FAHRLIZENZ "
pcomp.chat.ownerIs 							= "BESITZER IST"
pcomp.chat.ownerIs.wanted 					= "GESUCHT"
pcomp.chat.vehicleMakeColon 				= "AUTOHERSTELLER: %s"
pcomp.chat.vehicleMakeColon.noData 			= "KEINE DATEN"
pcomp.chat.vehiclePlate 					= "KENNZEICHEN: %s"
pcomp.chat.autoFilled 						= "INFORMATIONEN WURDEN AUTOMATISCH IN DEINEN POLIZEI-COMPUTER EINGETRAGEN"
pcomp.binds.clearanpr						= "ANPR System leeren"
pcomp.binds.detectlicenseplate				= "Detect License Plate"	-- TODO

-- Premium plugin
premium.gui.premiumSpawnMenu 				= "Premium Spawnmenü"

premium.log.camera 							= "%s beschädigte eine Kamera, welche %s gehörte"
premium.log.camera.nobody 					= "Niemand"

-- Prop protection plugin

propp.notif.cannotPerform 					= "Du kannst diese Aktion nicht ausführen."

-- Quest plugin

quest.notif.patientSuccumbed 				= "Fehlgeschlagen, der Patient verstarb an seinen Verletzungen."
quest.notif.healingCivilian 				= "Gute Arbeit! Du hast %s für das Heilen dieses Zivilisten erhalten."
quest.notif.xMoreCivilians 					= "Es gibt %s Zivilisten mehr, die eine Heilung benötigen."
quest.notif.objectiveComplete 				= "Aufgabe abgeschlossen. Gute Arbeit!"
quest.notif.missionFailed 					= "Aufgabe fehlgeschlagen. Viel Glück beim nächsten Mal!"
quest.notif.unknownMission					= "Aufgabenstart nicht möglich. (Unbekannte Aufgabe)"
quest.notif.missionFull 					= "Aufgabenstart nicht möglich. (Aufgabe ist voll)"
quest.notif.proceedMarked					= "Bitte bewege dich zur markierten Position fort."
quest.notif.smellOdour						= "Du vernimmst einen leichten Gasgeruch in deinen Nasengängen..."
quest.notif.failedNeighboring 				= "Fehlgeschlagen, ein benachbartes Department hat das Feuer gelöscht."
quest.notif.failedDeliveryMission 			= "Du hast die Lieferungsmission fehlgeschlagen."
quest.notif.title 							= "TITEL"
quest.notif.deliverySuccessful 				= "LIEFERUNG ERFOLGREICH"
quest.notif.backToUPS 						= "Kehre zum UPS Depot zurück."
quest.notif.returnTo						= "Kehre zurück zum"
quest.notif.returnTo.UPSDepot 				= " UPS Depot."
quest.notif.deliveryComplete 				= "LIEFERUNG ERFOLGREICH"
quest.notif.youEarned 						= "Du hast %s verdient. Es wurde auf dein Bankkonot überwiesen."
quest.notif.failedFindPoint 				= "Das System hat keinen Lieferpunkt für dich finden können."
quest.notif.mustBeRegistered 				= "Du musst ein registrierter UPS Angstellter sein, um Aufgaben anzunehmen."
quest.notif.registeredPackage 				= "Du hast bereits ein registriertes Paket, welches ausgeliefert werden muss."
quest.notif.waitToReceive 					= "Du musst %s warten, bevor du ein neues Paket empfangen kannst."
quest.notif.deployTruck 					= "Du musst einen Postwagen aus dem Fahrzeuglager holen, bevor du ein Paket empfangen kannst."
quest.notif.destinationSet 					= "Dein Ziel wurde markiert. Fahre zum GPS-Punkt."
quest.notif.deliveryStarted 				= "LIEFERUNG GESTARTET"
quest.notif.headToDelivery 					= "Begebe dich auf die Lieferroute."
quest.notif.headTo							= "Begebe dich auf die"
quest.notif.heatTo.deliveryRoute 			= " Lieferroute"
quest.notif.enterTruck 						= "Betrete deinen Postwagen."
quest.notif.enterYour 						= "Betrete deinen"
quest.notif.enterYour.courierTruck 			= " Postwagen."
quest.notif.deliveryUdpated 				= "LIEFERUNG AKTUALISIERT"
quest.notif.goToDeliveryPoint 				= "Gehe zum Lieferpunkt."

quest.misc.fire 							= "Feuer löscht sich in"
quest.misc.fireStarted 						= "Ein Feuer ist ausgebrochen!"
quest.misc.pursuit 							= "Wir verfolgen %s Kriminelle!"
quest.misc.medic 							= "Ein Bürger braucht sofortige medizinische Unterstützung!"
quest.misc.medic.remaining					= "Verbleibendes Patientenleben"

quest.gui.startMissionAs 					= "] um Einsatz zu starten als"
quest.gui.pressTruncated 					= "Drücke ["
quest.gui.pressDismiss 						= "Drücke [N] um es abzuweisen"
quest.gui.timeRemaining 					= "Verbleibende Zeit:"

-- Refunds plugin
refunds.notif.invalidSteamID 				= "Ungültige SteamID, Kaution"
refunds.notif.granted 						= "Dir wurde eine Rückerstattung freigeschaltet, hole sie am Rückgabe NPC ab."
refunds.notif.sent 							= "Du hast die Rückerstattung erfolgreich abgesendet, der Geschädigte kann seine Rückerstattung jederzeit einfordern."
refunds.notif.somethingWentWrong 			= "Etwas bei deiner Rückerstattung lief schief, entschuldige!"
refunds.notif.claimed 						= "Du hast deine Rückerstattung erfolgreich beantragt."
refunds.notif.cantGiveNothing 				= "Du kannst nicht garnichts geben!"
refunds.notif.noReturn 						= "Du hast keine Rückerstattung, die du in Anspruch nehmen könntest."
refunds.notif.backpackFull 					= "Dein Rucksack ist voll und du kannst deine Rückerstattung nicht einfordern. Verfügbares Geld wird jedoch dennoch beansprucht."
refunds.notif.tryAgainIn 					= "Bitte versuche es in ${time} erneut."

refunds.prompt.confirmHandout				= "Bist du dir sicher, diese Rückerstattung auszuhändigen? Du kannst diese einmal gesendete Rückerstattung nicht revidieren!"
refunds.prompt.confirmHandout.title 		= "Rückerstattung"

refunds.misc.moneyColon 					= "Geld: (%s)"

refunds.log.handedRefund 					= "%s übergab SteamID(%s) eine Rückerstattung, mit %s."
refunds.log.tookRefund 						= "%s nahm Rückerstattung mit: %s."

refunds.gui.title 							= "Rückgabe & Sammlungs Menü"
refunds.gui.enterSteamID 					= "SteamID vom Spieler eingeben"
refunds.gui.handOutRefund 					= "Rückerstattung aushändigen"
refunds.gui.searchSteamID					= "SteamID finden"
refunds.gui.steamIDColon 					= "SteamID: %s"
refunds.gui.givenItems 						= "Gegenstand geben"
refunds.gui.searchItems 					= "Gegenstand suchen"
refunds.gui.single 							= "Einzeln"
refunds.gui.stacks 							= "Stapel"
refunds.gui.levelsColon 					= " Level: "
refunds.gui.moneyColon						= " Geld: $"
refunds.gui.plyLevelsColon 					= " Spieler Level: "
refunds.gui.givePlayer 						= "Spieler geben"
refunds.gui.npcTitle 						= "RÜCKGABE & SAMMLUNG"
refunds.gui.claim 							= "BEANSPRUCHEN"
refunds.gui.statsAndItems 					= "STATISTIK & GEGENSTÄNDE"
refunds.gui.loading 						= "WIRD GELADEN..."

admin.log.ltaa = "%s wurde für das Brechen von LTAA gebannt. (Automatischer Bann)"
admin.log.ltarp = "%s wurde für das Brechen von LTARP gebannt. (Automatischer Bann)"
-- @NOTE: Skipping resource_images

-- Security plugin
security.map.camera 						= "Kamera "

security.notif.cameraDestroyed 				= "Kamera wurde zerstört."

security.menu.cameraSystem 					= "Kamera System"

security.app.monoSecure 					= "Mono-Secure"

-- Serverguard plugin
-- @NOTE: For serverguard, we're skipping command descriptions

sg.notif.insertPositive 					= "Du musst eine gültige Zahl eingeben"
sg.notif.droppedX							= "Du wirst weg %s"
sg.notif.acceptDiscord						= "ALT + TAB rauß um unsere Discord Server Einladung zu akzeptieren. Viel Spaß!"
sg.notif.gaveXMoney							= "Gibt %s %s!"
sg.notif.receivedXforY						= "%s für %s erhalten."
sg.notif.couldntFindPlayer 					= "Spieler mti dieser Kennung konnte nicht gefunden werden."
sg.notif.invalidName 						= "Ungültiger Name. 3-15 Buchstaben benötigt."
sg.notif.playerNameSet 						= "Spielername festgelegt."
sg.notif.giveXP 							= "Gibt dir XP."
sg.notif.giveSkillXP 						= "Du gibst %s %s %s XP."
sg.notif.notValidSkill 						= "Kein gültiger Skill."
sg.notif.unemployedYou 						= "%s macht dich arbeitslos!"
sg.notif.unemployedThem 					= "Arbeitslos setzen."
sg.notif.yourCooldownRemoved 				= "Deine Wartezeit um einen neuen Beruf anzunehmen wurde entfernt."
sg.notif.removedTargetCooldown 				= "Du entfernst %s's Wartezeit für einen neuen Beruf"
sg.notif.clearedTicketsFor					= "Entfernt alle Tickets von %s."
sg.notif.yourTicketsCleared 				= "Ein Administrator hat alle deine Tickets entfernt."
sg.notif.disallowAppealMenu 				= "Du musst Sergeant oder höher sein um Ticket-Einsprüche bearbeiten zu können."
sg.notif.noTicketsAppeal					= "Es gibt keine offenen Tickets um Einspruch einzulegen."
sg.notif.noAppealsEligable 					= "Es sind keine Beschwerden offen, für die du zur Prüfung berechtigt bist."
sg.notif.youUnarrested 						= "Du entlässt %s aus dem Gefängnis."
sg.notif.unarrestedBy 						= "Du wurdest aus dem Gefängnis von %s entlassen."

sg.misc.adminCommand 						= " Admin Befehl"

sg.discord.requestStaff 					= "**${player}** Fordert ein Teammitglied an\nAuf dem Server befinden sich **${playerCount}** Spieler mit **${adminCount}** Teammitglieder online!\nKlicke um Beizutreten *steam://connect/${ip}*"

sg.log.droppedMoney 						= "%s wirft Geld weg: %s."
sg.log.giveMoney 							= "%s hat einen Befehl benutzt, um Geld zu generieren: %s %s mit der Begründung: %s"

-- Server Manager

servermanager.misc.restartTime				= "Der Server wird in ${time} Minute(n) neugestartet"
servermanager.misc.restartingNow 			= "Der Server wird neugestartet"
servermanager.misc.restartCancelled 		= "Serverneustart abgebrochen"

-- Third person plugin

thirdperson.bind 							= "Third Person"

-- Ticket system plugin
tickets.gui.title 							= "AKTUELLE STRAFZETTEL"
tickets.gui.subtitle 						= "Eine Liste aller aktuellen Strafzettel, die du vom PD erhalten hast."
tickets.gui.ticketFrom 						= "Strafzettel von %s (%s)"
tickets.gui.reason 							= "Begründung: %s\nÜbrige Zeit: %s"
tickets.gui.reason.none 					= "Keine Begründung"
tickets.gui.reason.noTimeLeft 				= "Keine!"
tickets.gui.payTicket 						= "Strafzettel bezahlen"
tickets.gui.cannotAffordPay 				= "Du hast nicht genug Geld, dieses Strafzettel zu bezahlen."
tickets.gui.appealTicket 					= "Strafzettel anfechten"
tickets.gui.notAppealExpired 				= "Du kannst keine abgelaufenen Strafzettel anfechten."

tickets.notif.wanted						= "Du wirst gesucht, da du deine Strafzettel nicht rechtzeitig bezahlt hast. Geh zum Rathaus und zahle Sie, oder riskiere verhaftet zu werden!"
tickets.notif.invalidTarget 				= "Ungültiges Ziel!"
tickets.notif.reasonTooShort 				= "Die Begründung des Strafzettels ist zu kurz."
tickets.notif.givenTicket 					= "Dir wurde ein Strafzettel in Höhe von ${amount} für \"${reason}\" von ${instigator} erteilt."
tickets.notif.hintPayOff 					= "Gehe zum Rathaus um dies innerhalb von ${time} abzuzahlen, ansonsten wird dir ein Haftbefehl vom PD ausgestellt."
tickets.notif.adminNotify					= "${instigator} hat einen Strafzettel von ${amount} auf ${target} für \"${reason}\" erteilt"
tickets.notif.invalidTicket 				= "Ungültiger Strafzettel!"
tickets.notif.cantAffordPay 				= "Du kannst es dir nicht leisten, diesen Strafzettel zu bezahlen."
tickets.notif.paidOutstanding 				= "Du hast alle deine ausstehenden Strafzettel bezahlt.${endOfMessage}"
tickets.notif.noLongerWanted 				= " Deine Akte wurde vom PD geschlossen."
tickets.notif.paidOneTicket 				= "Du hast eines deiner Strafzettel bezahlt. Du musst jedoch mehr ${expired} Strafzettel bezahlen.${endOfMessage}"
tickets.notif.paidOneTicket.expired 		= " abgelaufene"
tickets.notif.stillWanted 					= " Du hast immernoch einen offenen Haftbefehl!"
tickets.notif.alreadyAppealed 				= "Du hast dieses Strafzettel bereits angefochten!"
tickets.notif.cannotAppealExpired 			= "Du kannst keinen abgelaufenen Strafzettel anfechten."
tickets.notif.wishesAppeal					= "Jemand möchte einen Strafzettel anfechten. Schreibe \"!appeal\" um den Einspruch zu Bearbeiten."
tickets.notif.appealInProgress 				= "Dein Einspruch ist in Bearbeitung. Du kannst deine Strafzettel jedoch weiterhin bezahlen."
tickets.notif.appealNoLongerValid 			= "Der Einspruch ist nicht mehr gültig."
tickets.notif.decideAppeal 					= "Du hast den Einspruch erfolgreich ${decision}."
tickets.notif.decideAppeal.accepted 		= "akzeptiert"
tickets.notif.decideAppeal.denied 			= "abgelehnt"
tickets.notif.ticketAppealGranted 			= "Dein Strafzettel-Einspruch wurde bewilligt."
tickets.notif.ticketAppealDenied 			= "Dein Strafzettel-Einspruch wurde abgelehnt."
tickets.notif.unpaidTicketsTimer 			= "Du hast unbezahlte Strafzettel. Zahle Sie innerhalb von ${time} um einen Haftbefehl auszuschließen!"
tickets.notif.unpaidTickets 				= "Du hast unbezahlte Strafzettel. Zahle Sie am Department, um einen Haftbefehl auszuschließen!"

tickets.log.gaveTicket 						= "%s gibt %s ein %s Strafzettel (\"%s\")"

tickets.misc.fallback 						= "Monoford Police Department"

tickets.prompt.appeal.title 				= "Einen Strafzettel anfechten"
tickets.prompt.appeal 						= "Dadurch wird ein Officer aufgefordert, deinen Strafzettel zu bearbeiten.\nGegen ungerechtfertigte Strafzettel kann Einspruch eingelegt werden.\nStrafzettel können nur dann angefochten werden, wenn:\n- die Beschreibung ungenau/unvollständig war;\n- dir ein unangemessener Betrag angerechnet wurde;\n- du glaubst das Ticket sei ungerechtfertigt.\n\nDu kannst jedes Ticket nur einmal anfechten."
tickets.prompt.appeal.reason 				= "Grund zum Einspruch"

tickets.frame.tickets 						= "Strafzettel"
tickets.frame.tickets.subHead 				= "Eine Liste aller Strafzettel, die du vom PD erhalten hast."

-- Trading plugin
trading.notif.timeout 						= "Fehler: Handelssitzung ist abgelaufen."
trading.notif.cancelledOther 				= "Handel wurde von dem anderen Spieler abgebrochen."
trading.notif.inventoryFull 				= "Fehler: Handel konnte nicht vollendet werden, weil von jemanden das Inventar voll ist."
trading.notif.unavailable 					= "Fehler: Gegenstände sind nicht mehr verfügbar."
trading.notif.success 						= "Handel wurde erfolgreich abgeschlossen."
trading.notif.moneyError 					= "Bei der Überweisung des Geldes ist ein Fehler aufgetreten."
trading.notif.playerDead 					= "Fehler: Handel konnte nicht beendet werden, weil jemand verstorben ist."
trading.notif.unknownError 					= "Unbekannter Fehler"
trading.notif.alreadyTrading 				= "Bereits im Handel."
trading.notif.declinedOffer 				= "Dein Angebot wurde abgelehnt."

trading.misc.nothing  						= "nichts"
trading.misc.andReceived 					= " und erhält "

trading.log.finishedTrade 					= "%s beendet einen Handel mit %s und erhält %s."

trading.gui.tradingWith 					= "Handel mit %s"
trading.gui.yourInventory 					= "DEIN INVENTAR"
trading.gui.hint 							= "Ziehe Gegenstände hier rein, die du dem Handel hinzufügen möchtest."
trading.gui.acceptTrade 					= "HANDEL AKZEPTIEREN"
trading.gui.yourOffer 						= "DEIN ANGEBOT"
trading.gui.loseThese 						= "Du wirst diese Gegenstände verlieren."
trading.gui.addedMoney 						= "Du fügst hinzu %s"
trading.gui.addedNothing 					= "Du hast dem Handel noch kein Geld hinzugefügt."
trading.gui.youReady 					  	= "Du bist bereit"
trading.gui.youNotReady 					= "Du bist nicht bereit"
trading.gui.othersOffer 					= "%s'S ANGEBOT"
trading.gui.getThese 						= "Du wirst diese Gegenstände bekommen"
trading.gui.partnerAddedMoney 				= "Dein Partner fügt hinzu %s"
trading.gui.partnerAddedNothing 			= "Dein Partner hat in dem Handel noch kein Geld hinzugefügt."
trading.gui.partnerReady 					= "Dein Partner ist bereit"
trading.gui.partnerNotReady 				= "Dein Partner ist nicht bereit"
trading.gui.chatStarted 					= "%s - System: Chat gestartet."
trading.gui.xSeconds	 					= "%s Sekunde(n)."
trading.gui.tooltip 						= "Um handeln zu können, musst du in der Nähe einer Person stehen und Blickkontakt halten."
trading.gui.noPlayersAvailable 				= "Keine Spieler verfügbar"
trading.gui.sendRequest 					= "Anfrage senden"
trading.gui.tradeNotification 				= "HANDEL MELDUNG"
trading.gui.expiresInX						= "Läuft ab in %s Sekunde(n)"
trading.gui.accept							= "AKZEPTIEREN (J)"
trading.gui.decline 						= "ABLEHNEN (K)"

trading.prompt.add.title 					= "Gegenstand hinzufügen"
trading.prompt.add 							= "Wie viele Gegenstände möchtest du hinzufügen?"
trading.prompt.addMoney.title 				= "Geld hinzufügen"
trading.prompt.addMoney 					= "Lege den Geldbetrag fest der nach Abschluss des Handels an deinen Partner überwiesen wird."

-- Transit plugin
transit.notif.startRide						= "Vielen Dank, dass sie sich dafür entscheiden haben, mit Monoford Transit Authority zu reisen! Ihre Fahrt startet nun."
transit.notif.consumedTicket				= "Du hast eine Bug Fahrkarte verbraucht."
transit.notif.timeExpired					= "Deine Fahrkarte ist abgelaufen. Bitte kaufe eine Neue."
transit.notif.needTicket					= "Du benötigst eine Bus Fahrkarte, um mit dem Bus zu reisen."
transit.notif.enteredTimeTicket				= "Du hast eine Bus Fahrkarte mit einem zeitlich begrenzten Ticket betreten."
transit.notif.cannotToggleDoors				= "Du kannst die Türen nicht öffnen, solange der Bus fährt."
transit.notif.finishedRoute					= "Du hast die derzeitige Route abgeschlossen! Wähle eine neue."
transit.notif.requestExitBus				= "Du hast den Busfahrer informiert, dass du bei der nächsten Haltestelle raus möchtest."
transit.notif.exitBus						= "Du hast den Bus verlassen. Danke, dass Sie mit Monoford Transit Authority gereist sind!"
transit.notif.noDriver						= "Warte bis der Busfahrer zurück ist."
transit.notif.noRoute						= "Dieses Fahrzeug verfolgt keine aktive Route. Du kannst es nicht betreten."
transit.notif.cannotSwitchSeats				= "Du kannst in diesem Gefährt, keinen Sitz wechseln."
transit.notif.cannotSwitchRoute				= "Du kannst die Route nicht ändern, während noch eine aktiv ist."

transit.stop.message						= "Fahre zur nächsten Haltestelle:"
transit.stop.passengerMessage				= "Nächste Haltestelle:"
transit.stop.exchangePassengers				= "Passagiere austauschen"

transit.gui.routesPanel						= "Transit Routen"
transit.gui.routeNumber						= " Route #%s"
transit.gui.chooseRoute						= "Auswählen"

-- TODO: Translate all of this.
whitelist.gui.loadPlayers = "Spieler laden"
whitelist.gui.filter = "Filter:"
whitelist.gui.offlineSearch = "Offline Suche"
whitelist.gui.offlineInsert = "Offline einfügen"
whitelist.gui.searchResults = "Ergebnisse"
whitelist.gui.whitelistOptions = "Whitelist Optionen"
whitelist.gui.queryAreYouSure = "Bist du sicher?"
whitelist.gui.queryWhiteListPlayer = "Whitelist für Spieler %s einrichten?"
whitelist.gui.queryUnWhiteListPlayer = "Spieler %s von Whitelist entfernen?"
whitelist.gui.queryYes = "JA"
whitelist.gui.queryNo = "NEIN"
whitelist.gui.querySearch = "SUCHEN"
whitelist.gui.queryCancel = "ABBRECHEN"
whitelist.gui.queryRemove = "Entfernen"
whitelist.gui.noValidUser = "Kein gültiger Nutzer gefunden."
whitelist.gui.whitelistSearch = "Whitelist Suche"
whitelist.gui.enterSteamID = "Gebe die SteamID64 des Spielers an"
whitelist.gui.notValid64 = "Keine gültige SteamID64"


whitelist.server.whitelistGoodOffline = "Spieler wurde erfolgreich der Whitelist hinzugefügt."
whitelist.server.whitelistBadOffline  = "Konnte Spieler nicht zur Whitelist hinzufügen. API-Fehler."
whitelist.server.alreadyWhitelisted   = "Spieler hat bereits Zugriff auf diesen Beruf."
whitelist.server.whitelistedToPlayer = "Du wurdest zur Whitelist des Berufs %s hinzugefügt."
whitelist.server.removeWhitelistSucess = "Spieler wurde erfolgreich von der Whitelist von %s entfernt."
whitelist.server.removeWhitelistFailed = "Konnte Spieler nicht von der Whitelist entfernen. API-Fehler."
whitelist.server.removeWhitelistNo = "Spieler ist nicht mit diesem Beruf bezüglich der Whitelist verbunden."
whitelist.server.removeWhitelistedSuccess2 = "Du wurdest von der Whitelist von %s entfernt."
whitelist.server.removeWhitelistdSuccess2Admin = "Spieler wurde erfolgreich von der Whitelist von %s entfernt."
whitelist.server.NoJoinHook = "Du hast keine Erlaubnis, diesen Beruf zu spielen."
